• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

Tanglu RSS
Feed DistroWatch.com: Tanglu

Tanglu

Last Update: 2017-08-26 01:22 UTC


Tanglu is a Debian-based Linux distribution which aims to provide the best desktop experience for regular users and enthusiasts. Compared to Debian GNU/Linux, Tanglu plans to offer a number of user-friendly, desktop-oriented features such as availability of newer software, inclusion of extra firmware by default, and a regular, time-based release cycle.

Popularity (hits per day): 12 months: 182 (47), 6 months: 239 (31), 3 months: 232 (32), 4 weeks: 238 (29), 1 week: 224 (35)

Average visitor rating: 5.4/10 from 5 review(s).


Tanglu Summary
Distribution Tanglu
Home Page http://tanglu.org/
Mailing Lists http://lists.tanglu.org/mailman/listinfo
User Forums --
Alternative User Forums LinuxQuestions.org
Documentation http://wiki.tanglu.org/
Screenshots --
Screencasts
Download Mirrors http://tanglu.org/download/LinuxTracker.org
Bug Tracker http://tracker.tanglu.org/
Related Websites  
Reviews 2.x: ZDNet
1.x: OrdinatechnicDistroWatchBlogspotThe Linux Rain
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2017-06-11: Distribution Release: Tanglu 4.0
 • 2016-07-18: Development Release: Tanglu 4.0 Beta 1
 • 2015-10-26: Development Release: Tanglu 4.0 Alpha
 • 2015-08-04: Distribution Release: Tanglu 3.0
 • 2015-06-30: Development Release: Tanglu 3.0 RC1
 • 2015-05-30: Development Release: Tanglu 3.0 Beta 1
 • 2015-04-18: Development Release: Tanglu 3.0 Alpha 1
 • 2014-12-13: Distribution Release: Tanglu 2.0
 • 2014-12-07: Development Release: Tanglu 2.0 RC1
 • 2014-11-09: Development Release: Tanglu 2.0 Beta 2
 • 2014-08-23: Development Release: Tanglu 2.0 Alpha 1
 • 2014-02-22: Distribution Release: Tanglu 1.0
 • More Tanglu releases...

  Headlines:
 •2017-04-04 Tanglu faces developer shortage
 • More Tanglu headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.3$5.95
Ubuntu 17.10.1$5.95
Debian 9.3.0$5.95
openSUSE 42.3$5.95
Manjaro 17.1.1$5.95
Fedora 27$5.95
Arch 2018.01$5.95
USB Flash Drives
Linux Mint 18.3 16GB$14.95
Ubuntu 17.10.1 16GB$14.95
Fedora 27 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Metapress

Metapress | Discover More

Read detailed guides on how to make a website, start a blog, increase traffic and find the best website builders at Metapress.


Feature 4.0
dasyatis
3.0
chromodoris
2.0
bartholomea
1.0
aequorea
Release Date 2017-06-11 2015-08-05 2014-12-13 2014-02-22
End Of Life        
Price (US$) Free Free Free Free
Image Size (MB) 440-1272      
Free Download ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical
Default Desktop GNOME, KDE GNOME, KDE GNOME, KDE GNOME, KDE
Package Management DEB DEB DEB DEB
Release Model Fixed Fixed Fixed Fixed
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice
Processor Architecture i686, x86_64 i386, x86_64 i386, x86_64 i386, x86_64
Init Software systemd systemd systemd systemd
Journaled File Systems ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS
Multilingual        
Asian Language Support        
Full Package List 4.0 3.0 2.0 1.0

Full Package List:   Tanglu 4.0-beta1
  Number of packages: 2,243 (download as TXT)
  ------------------------------------------------------------------
  •  about-distro 4:5.6.5-1
  •  accountsservice 0.6.40r-3b1
  •  acl 2.2.52-3
  •  acpid 1:2.0.26-1
  •  acpi-fakekey 0.142-8
  •  acpi-support 0.142-8
  •  acpi-support-base 0.142-8
  •  adduser 3.115
  •  adwaita-icon-theme 3.20-3
  •  akonadi-backend-mysql 1.13.0-8b1
  •  akonadi-server 1.13.0-8b1
  •  akregator 4:4.14.10-2b1
  •  alsa-base 1.0.27+1
  •  alsa-utils 1.1.1-1
  •  amd64-microcode 3.20160316.1
  •  anacron 2.3-23
  •  apache2-bin 2.4.20-2
  •  apg 2.2.3.dfsg.1-3
  •  appstream 0.9.6-1
  •  apt 1.2.14
  •  apt-file 3.0
  •  apt-utils 1.2.14
  •  ark 4:16.04.2-1
  •  aspell 0.60.7~20110707-3b1
  •  aspell-en 2016.01.19-0-0.1
  •  atmel-firmware 1.3-4
  •  at-spi2-core 2.20.2-1
  •  avahi-autoipd 0.6.32~rc+dfsg-1
  •  avahi-daemon 0.6.32~rc+dfsg-1
  •  baloo-kf5 5.22.0-2
  •  baloo-utils 4:4.14.2-2
  •  baobab 3.20.1-1
  •  base-files 8tanglu3
  •  base-passwd 3.5.39
  •  bash 4.3-15
  •  bash-completion 1:2.1-4.3
  •  bc 1.06.95-9
  •  bind9-host 1:9.10.3.dfsg.P4-10
  •  binutils 2.26.1-1
  •  blends-tasks 0.6.93
  •  bluedevil 4:5.6.5-1
  •  bluez 5.36-1b1
  •  bluez-cups 5.36-1b1
  •  bluez-firmware 1.2-3
  •  bluez-obexd 5.36-1b1
  •  breeze 4:5.6.5-1
  •  breeze-cursor-theme 4:5.6.5-1
  •  breeze-icon-theme 4:5.23.0-1
  •  brltty 5.3.1-3
  •  bsdmainutils 9.0.10
  •  bsdutils 1:2.28-5
  •  btrfs-progs 4.5.2-1
  •  btrfs-tools 4.5.2-1
  •  busybox-initramfs 1:1.22.0-18tanglu3
  •  busybox-static 1:1.22.0-18tanglu3
  •  bzip2 1.0.6-8
  •  ca-certificates 20160104
  •  calamares 2.3-0tanglu2
  •  calamares-branding-tanglu-gnome 4.1
  •  calamares-branding-tanglu-kde 4.1
  •  casper 1.365tanglu7
  •  catdoc 1:0.94.3~git20160113.dbc9ec6+dfsg-1
  •  cheese-common 3.20.2-2
  •  cifs-utils 2:6.5-2
  •  coinor-libcbc3 2.8.12-1b1
  •  coinor-libcgl1 0.58.9-1b1
  •  coinor-libclp1 1.15.10-1b1
  •  coinor-libcoinmp1v5:amd64 1.7.6+dfsg1-2
  •  coinor-libcoinutils3v5 2.9.15-3.1b1
  •  coinor-libosi1v5 0.106.9-2b1
  •  colord 1.3.2-1
  •  colord-data 1.3.2-1
  •  command-not-found 0.2.38-3tanglu1
  •  console-setup 1.119tanglu1
  •  console-setup-linux 1.119tanglu1
  •  coreutils 8.25-2
  •  cpio 2.11+dfsg-5
  •  cpp 4:5.3.1-1
  •  cpp-5 5.4.0-5
  •  cracklib-runtime 2.9.2-1b2
  •  crda 3.13-1b1
  •  cron 3.0pl1-128tanglu1
  •  cryptsetup 2:1.7.0-2
  •  cryptsetup-bin 2:1.7.0-2
  •  cups 2.1.4-1
  •  cups-browsed 1.9.0-2
  •  cups-bsd 2.1.4-1
  •  cups-client 2.1.4-1
  •  cups-common 2.1.4-1
  •  cups-core-drivers 2.1.4-1
  •  cups-daemon 2.1.4-1
  •  cups-filters 1.9.0-2
  •  cups-filters-core-drivers 1.9.0-2
  •  cups-pk-helper 0.2.5-2
  •  cups-ppdc 2.1.4-1
  •  cups-server-common 2.1.4-1
  •  dash 0.5.8-2.2
  •  dbus 1.10.8-1
  •  dbus-x11 1.10.8-1
  •  dc 1.06.95-9
  •  dconf-cli 0.26.0-1
  •  dconf-gsettings-backend:amd64 0.26.0-1
  •  dconf-service 0.26.0-1
  •  debconf 1.5.59
  •  debconf-i18n 1.5.59
  •  debian-archive-keyring 2014.3
  •  debianutils 4.7
  •  deja-dup 34.2-1
  •  desktop-file-utils 0.22-1
  •  dh-python 2.20160609
  •  dictionaries-common 1.27.0
  •  diffutils 1:3.3-3
  •  dirmngr 2.1.11-7b2
  •  dleyna-server 0.4.0-1
  •  dmidecode 3.0-3
  •  dmsetup 2:1.02.124-1
  •  dmz-cursor-theme 0.4.4
  •  dnsmasq-base 2.76-1
  •  dns-root-data 2015052300+h+1
  •  dnsutils 1:9.10.3.dfsg.P4-10
  •  doc-base 0.10.7
  •  docbook-xml 4.5-7.3
  •  docbook-xsl 1.79.1+dfsg-1
  •  dolphin 4:16.04.2-1
  •  dosfstools 4.0-2
  •  dpkg 1.18.7tanglu5
  •  duplicity 0.7.07.1-2
  •  e2fslibs:amd64 1.43.1-1
  •  e2fsprogs 1.43.1-1
  •  ed 1.10-2.1
  •  eject 2.1.5+deb1+cvs20081104-13.1
  •  emacsen-common 2.0.8
  •  empathy 3.12.12-2
  •  empathy-common 3.12.12-2
  •  enchant 1.6.0-11b1
  •  eog 3.20.2-1
  •  espeak-data:amd64 1.48.04+dfsg-3
  •  ethtool 1:4.5-1
  •  evince 3.20.1-1
  •  evince-common 3.20.1-1
  •  evolution-data-server 3.20.3-1
  •  evolution-data-server-common 3.20.3-1
  •  file 1:5.28-2
  •  file-roller 3.20.2-3
  •  findutils 4.6.0+git+20160517-5
  •  firefox 46.0.1-1tanglu1
  •  firmware-amd-graphics 20160110-1
  •  firmware-atheros 20160110-1
  •  firmware-bnx2 20160110-1
  •  firmware-bnx2x 20160110-1
  •  firmware-brcm80211 20160110-1
  •  firmware-cavium 20160110-1
  •  firmware-crystalhd 0.0~git20120110.fdd2f19-1
  •  firmware-intel-sound 20160110-1
  •  firmware-intelwimax 20160110-1
  •  firmware-ipw2x00 20160110-1
  •  firmware-ivtv 20160110-1
  •  firmware-iwlwifi 20160110-1
  •  firmware-libertas 20160110-1
  •  firmware-linux 20160110-1
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20160110-1
  •  firmware-misc-nonfree 20160110-1
  •  firmware-myricom 20160110-1
  •  firmware-netxen 20160110-1
  •  firmware-qlogic 20160110-1
  •  firmware-realtek 20160110-1
  •  firmware-samsung 20160110-1
  •  firmware-siano 20160110-1
  •  firmware-ti-connectivity 20160110-1
  •  folks-common 0.11.2-1
  •  fontconfig 2.11.0-6.4
  •  fontconfig-config 2.11.0-6.4
  •  fonts-arkpandora 2.04-1
  •  fonts-cantarell 0.0.24-1
  •  fonts-dejavu 2.35-1
  •  fonts-dejavu-core 2.35-1
  •  fonts-dejavu-extra 2.35-1
  •  fonts-droid-fallback 1:6.0.1r16-1
  •  fonts-freefont-ttf 20120503-4
  •  fonts-hack-ttf 2.020-1
  •  fonts-lato 2.0-1
  •  fonts-linuxlibertine 5.3.0-2
  •  fonts-noto-cjk 1:1.004+repack2-1
  •  fonts-noto-hinted 20160116-2
  •  fonts-noto-mono 20160116-2
  •  fonts-opensymbol 2:102.7+LibO5.1.3-1tanglu1
  •  fonts-oxygen 4:5.4.3-2
  •  foomatic-db-compressed-ppds 20160603-1
  •  four-in-a-row 1:3.20.1-1
  •  frameworkintegration 5.23.0-1
  •  freepats 20060219-1
  •  ftp 0.17-33
  •  fuse 2.9.6-1
  •  gcc 4:5.3.1-1
  •  gcc-4.9-base:amd64 4.9.3-14
  •  gcc-5 5.4.0-5
  •  gcc-5-base:amd64 5.4.0-5
  •  gcc-6-base:amd64 6.1.1-8
  •  gconf2-common 3.2.6-3
  •  gconf-service 3.2.6-3
  •  gcr 3.20.0-2
  •  gdb-minimal 7.11.1-2
  •  gdebi-core 0.9.5.7
  •  gdisk 1.0.1-1
  •  gdm3 3.20.1-1tanglu1
  •  gedit 3.20.2-2
  •  gedit-common 3.20.2-2
  •  genisoimage 9:1.1.11-3
  •  geoclue-2.0 2.4.3-1
  •  geoip-database 20160613-1
  •  gettext-base 0.19.8.1-1
  •  gfxboot 4.5.2-1.1-5
  •  gfxboot-theme-tanglu 0.1.1
  •  ghostscript 9.19~dfsg-1
  •  ghostscript-x 9.19~dfsg-1
  •  gir1.2-accountsservice-1.0 0.6.40r-3b1
  •  gir1.2-atk-1.0 2.20.0-1
  •  gir1.2-atspi-2.0 2.20.2-1
  •  gir1.2-caribou-1.0 0.4.20-2
  •  gir1.2-clutter-1.0:amd64 1.26.0-2
  •  gir1.2-clutter-gst-3.0:amd64 3.0.18-1
  •  gir1.2-cogl-1.0:amd64 1.22.0-2
  •  gir1.2-coglpango-1.0:amd64 1.22.0-2
  •  gir1.2-evince-3.0:amd64 3.20.1-1
  •  gir1.2-freedesktop:amd64 1.48.0-2
  •  gir1.2-gck-1:amd64 3.20.0-2
  •  gir1.2-gcr-3:amd64 3.20.0-2
  •  gir1.2-gdesktopenums-3.0 3.20.0-3
  •  gir1.2-gdkpixbuf-2.0:amd64 2.34.0-1
  •  gir1.2-gdm-1.0 3.20.1-1tanglu1
  •  gir1.2-glib-2.0:amd64 1.48.0-2
  •  gir1.2-gmenu-3.0 3.13.3-8
  •  gir1.2-gnomebluetooth-1.0:amd64 3.20.0-1
  •  gir1.2-gnomedesktop-3.0:amd64 3.20.2-1
  •  gir1.2-gnomekeyring-1.0 3.12.0-1b1
  •  gir1.2-grilo-0.3:amd64 0.3.1-1
  •  gir1.2-gst-plugins-base-1.0 1.8.2-1
  •  gir1.2-gstreamer-1.0 1.8.2-1
  •  gir1.2-gtk-3.0:amd64 3.20.6-2
  •  gir1.2-gtkclutter-1.0:amd64 1.8.0-1
  •  gir1.2-gtksource-3.0:amd64 3.20.4-1
  •  gir1.2-gweather-3.0:amd64 3.20.1-1
  •  gir1.2-ibus-1.0:amd64 1.5.11-1
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.12.3-1
  •  gir1.2-json-1.0:amd64 1.2.0-1
  •  gir1.2-mediaart-2.0:amd64 1.9.0-2
  •  gir1.2-mutter-3.0:amd64 3.20.3-2
  •  gir1.2-networkmanager-1.0:amd64 1.2.2-1tanglu3
  •  gir1.2-nmgtk-1.0:amd64 1.2.2-2
  •  gir1.2-notify-0.7 0.7.6-2
  •  gir1.2-packagekitglib-1.0 1.1.1-1
  •  gir1.2-pango-1.0:amd64 1.40.1-1
  •  gir1.2-peas-1.0:amd64 1.18.0-3
  •  gir1.2-polkit-1.0 0.105-15
  •  gir1.2-soup-2.4 2.54.1-1
  •  gir1.2-telepathyglib-0.12 0.24.1-1.1
  •  gir1.2-telepathylogger-0.2 0.8.2-1
  •  gir1.2-totem-1.0 3.20.1-3
  •  gir1.2-totem-plparser-1.0:amd64 3.10.6-4
  •  gir1.2-tracker-1.0:amd64 1.8.0-4
  •  gir1.2-upowerglib-1.0 0.99.4-3
  •  gir1.2-webkit2-4.0:amd64 2.12.3-1
  •  gir1.2-wnck-3.0:amd64 3.20.1-1
  •  gjs 1.45.3-2
  •  gkbd-capplet 3.6.0-1
  •  glib-networking:amd64 2.48.2-1b2
  •  glib-networking-common 2.48.2-1b2
  •  glib-networking-services 2.48.2-1b2
  •  gnome-accessibility-themes 3.20.2-3
  •  gnome-backgrounds 3.20-1
  •  gnome-bluetooth 3.20.0-1
  •  gnome-calculator 3.20.1-1
  •  gnome-calendar 3.20.2-1b1
  •  gnome-clocks 3.20.1-1
  •  gnome-contacts 3.20.0-1
  •  gnome-control-center 1:3.20.1-2
  •  gnome-control-center-data 1:3.20.1-2
  •  gnome-desktop3-data 3.20.2-1
  •  gnome-disk-utility 3.20.2-1
  •  gnome-font-viewer 3.20.2-1
  •  gnome-icon-theme 3.12.0-2
  •  gnome-keyring 3.20.0-1
  •  gnome-menus 3.13.3-8
  •  gnome-music 3.20.2-1
  •  gnome-nibbles 1:3.18.2-2
  •  gnome-online-accounts 3.20.2-1
  •  gnome-orca 3.20.2-1
  •  gnome-packagekit-session 3.20.2-2
  •  gnome-power-manager 3.20.0-1
  •  gnome-screensaver 3.6.1-7b1
  •  gnome-screenshot 3.20.1-1
  •  gnome-session 3.20.1-4
  •  gnome-session-bin 3.20.1-4
  •  gnome-session-canberra 0.30-3
  •  gnome-session-common 3.20.1-4
  •  gnome-settings-daemon 3.20.1-2
  •  gnome-shell 3.20.3-1
  •  gnome-shell-common 3.20.3-1
  •  gnome-shell-extensions 3.20.1-1
  •  gnome-software 3.20.2-2
  •  gnome-software-common 3.20.2-2
  •  gnome-sushi 3.20.0-1
  •  gnome-system-log 3.9.90-4
  •  gnome-system-monitor 3.20.1-1
  •  gnome-terminal 3.20.2-1
  •  gnome-terminal-data 3.20.2-1
  •  gnome-themes-standard:amd64 3.20.2-3
  •  gnome-themes-standard-data 3.20.2-3
  •  gnome-tweak-tool 3.20.1-1
  •  gnome-user-guide 3.20.2-1
  •  gnome-user-share 3.18.1-1
  •  gnupg 1.4.20-6
  •  gnupg2 2.1.11-7b2
  •  gnupg-agent 2.1.11-7b2
  •  gpgsm 2.1.11-7b2
  •  gpgv 1.4.20-6
  •  grep 2.25-3
  •  grilo-plugins-0.3:amd64 0.3.2-1
  •  groff-base 1.22.3-7
  •  grub-common 2.02~beta2-36
  •  grub-theme-tanglu 3.0
  •  gsettings-desktop-schemas 3.20.0-3
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2
  •  gstreamer1.0-alsa:amd64 1.8.2-1
  •  gstreamer1.0-clutter-3.0 3.0.18-1
  •  gstreamer1.0-fluendo-mp3:amd64 0.10.32.debian-1
  •  gstreamer1.0-libav:amd64 1.8.2-1
  •  gstreamer1.0-nice:amd64 0.1.13-2
  •  gstreamer1.0-plugins-bad:amd64 1.8.2-1
  •  gstreamer1.0-plugins-base:amd64 1.8.2-1
  •  gstreamer1.0-plugins-base-apps 1.8.2-1
  •  gstreamer1.0-plugins-good:amd64 1.8.2-1
  •  gstreamer1.0-plugins-ugly:amd64 1.8.2-1
  •  gstreamer1.0-pulseaudio:amd64 1.8.2-1
  •  gstreamer1.0-tools 1.8.2-1
  •  gstreamer1.0-x:amd64 1.8.2-1
  •  gtk2-engines-pixbuf:amd64 2.24.30-2
  •  gtk-update-icon-cache 3.20.6-2
  •  gucharmap 1:9.0.0-1
  •  gvfs:amd64 1.28.2-1
  •  gvfs-backends 1.28.2-1
  •  gvfs-bin 1.28.2-1
  •  gvfs-common 1.28.2-1
  •  gvfs-daemons 1.28.2-1
  •  gvfs-fuse 1.28.2-1
  •  gvfs-libs:amd64 1.28.2-1
  •  gwenview 4:16.04.2-1
  •  gzip 1.6-5
  •  hdparm 9.48+ds-1
  •  hicolor-icon-theme 0.15-1
  •  hostname 3.17
  •  hplip 3.16.5+repack0-1
  •  hplip-data 3.16.5+repack0-1
  •  hunspell-en-us 20070829-6
  •  hwdata 0.267-1
  •  i965-va-driver:amd64 1.7.0-1
  •  ibus 1.5.11-1
  •  ibus-gtk3:amd64 1.5.11-1
  •  ibus-pinyin 1.5.0-3.1
  •  ibus-qt4 1.3.2-2b2
  •  ibus-table 1.9.1-3
  •  icoutils 0.31.0-3b2
  •  ieee-data 20160613.1
  •  ifupdown 0.8.13
  •  iio-sensor-proxy 1.1-1
  •  imagemagick-6.q16 8:6.8.9.9-7.1
  •  imagemagick 8:6.8.9.9-7.1
  •  imagemagick-common 8:6.8.9.9-7.1
  •  im-config 0.29-1.4
  •  info 6.1.0.dfsg.1-8
  •  init 1.35
  •  initramfs-tools 0.123tanglu1
  •  initramfs-tools-core 0.123tanglu1
  •  initscripts 2.88dsf-59.7
  •  init-system-helpers 1.35
  •  inputattach 1:1.5.1-2
  •  insserv 1.14.0-5.3
  •  install-info 6.1.0.dfsg.1-8
  •  intel-microcode 3.20151106.2
  •  iproute2 4.3.0-1
  •  iptables 1.6.0-2
  •  iputils-arping 3:20150815-2
  •  iputils-ping 3:20150815-2
  •  iputils-tracepath 3:20150815-2
  •  irqbalance 1.1.0-2
  •  isc-dhcp-client 4.3.4-1
  •  isc-dhcp-common 4.3.4-1
  •  iso-codes 3.68-1
  •  iucode-tool 1.6.1-1
  •  iw 3.17-1
  •  javascript-common 11
  •  kaccounts-integration 16.04.2-1
  •  kaccounts-providers 16.04.2-1
  •  kactivitymanagerd 5.6.4-2
  •  kaddressbook 4:4.14.10-2b1
  •  kamera 4:16.04.2-1
  •  kate 4:16.04.2-1
  •  kate5-data 4:16.04.2-1
  •  kate-data 4:4.14.3-4
  •  katepart 4:4.14.3-4
  •  kbd 2.0.3-2
  •  kcalc 4:16.04.2-1
  •  kde-cli-tools 4:5.6.5-1
  •  kde-cli-tools-data 4:5.6.5-1
  •  kde-config-gtk-style 4:5.6.5-1
  •  kde-config-gtk-style-preview 4:5.6.5-1
  •  kde-config-screenlocker 5.6.5-1
  •  kde-config-sddm 4:5.6.5-1
  •  kde-config-telepathy-accounts 15.08.3-2
  •  kde-config-touchpad 4:5.6.5-1
  •  kdeconnect 0.9g-1
  •  kded5 5.22.0-1
  •  kdelibs5-data 4:4.14.14-1b2
  •  kdelibs5-plugins 4:4.14.14-1b2
  •  kdelibs-bin 4:4.14.14-1b2
  •  kdepim-doc 4:4.14.10-2b1
  •  kdepim-kresources 4:4.14.10-2b1
  •  kdepimlibs-kio-plugins 4:4.14.10-3
  •  kdepim-runtime 4:4.14.10-2
  •  kdeplasma-addons-data 4:5.6.5-1
  •  kde-runtime 4:15.08.3-1
  •  kde-runtime-data 4:15.08.3-1
  •  kde-style-breeze 4:5.6.5-1
  •  kde-style-breeze-qt4 4:5.6.5-1
  •  kde-style-oxygen-qt5 4:5.6.5-1
  •  kde-style-qtcurve-qt4:amd64 1.8.18+git20160320-3d8622c-3b1
  •  kde-style-qtcurve-qt5:amd64 1.8.18+git20160320-3d8622c-3b1
  •  kdesudo 3.4.2.4-2b1
  •  kde-telepathy 15.08.3
  •  kde-telepathy-approver 15.08.3-1
  •  kde-telepathy-auth-handler 15.08.3-1
  •  kde-telepathy-contact-list 15.08.3-1
  •  kde-telepathy-data 15.08.3-1
  •  kde-telepathy-desktop-applets 15.08.3-1
  •  kde-telepathy-filetransfer-handler 15.08.3-1
  •  kde-telepathy-integration-module 15.08.3-1
  •  kde-telepathy-kpeople 15.08.3-1
  •  kde-telepathy-minimal 15.08.3
  •  kde-telepathy-send-file 15.08.3-1
  •  kde-telepathy-text-ui 15.08.3-1
  •  kdoctools 4:4.14.14-1b2
  •  kdoctools5 5.23.0-1
  •  keyboard-configuration 1.119tanglu1
  •  kgamma5 5.4.2-1tanglu1
  •  khelpcenter 4:16.04.2-2
  •  khotkeys 4:5.6.5-1
  •  khotkeys-data 4:5.6.5-1
  •  kimageformat-plugins 5.23.0-1
  •  kinfocenter 4:5.6.5-1
  •  kinit 5.23.0-1
  •  kio 5.23.0-1
  •  kio-extras 4:16.04.2-1
  •  kio-extras-data 4:16.04.2-1
  •  kio-mtp 0.75+git20140304-2b1
  •  kleopatra 4:4.14.10-2b1
  •  klibc-utils 2.0.4-9
  •  kmail 4:4.14.10-2b1
  •  kmenuedit 4:5.6.5-1
  •  kmod 22-1.1
  •  kmozillahelper 0.6.4+git151125-0tanglu1
  •  knotes 4:4.14.10-2b1
  •  konsole 4:15.08.3-1
  •  konsole-kpart 4:15.08.3-1
  •  kontact 4:4.14.10-2b1
  •  korganizer 4:4.14.10-2b1
  •  kpackagelauncherqml 5.23.0-1
  •  kpackagetool5 5.23.0-1
  •  krb5-locales 1.14.2+dfsg-1
  •  kross 5.22.0-1
  •  kscreen 4:5.6.5-1
  •  ksnapshot 4:15.08.0-1
  •  ksshaskpass 4:5.7.0-1
  •  ksysguard 4:5.6.5-1
  •  ksysguardd 4:5.6.5-1
  •  ksysguard-data 4:5.6.5-1
  •  ksystemlog 4:16.04.1-1
  •  ktexteditor-data 5.22.0-1
  •  ktexteditor-katepart 5.22.0-1
  •  ktnef 4:4.14.10-2b1
  •  kwalletmanager 4:16.04.2-1
  •  kwayland-integration:amd64 5.6.5-1
  •  kwin-addons 4:5.6.5-1
  •  kwin-common 4:5.6.5-1
  •  kwin-data 4:5.6.5-1
  •  kwin-style-breeze 4:5.6.5-1
  •  kwin-wayland 4:5.6.5-1
  •  kwin-wayland-backend-drm 4:5.6.5-1
  •  kwin-x11 4:5.6.5-1
  •  kwrited 4:5.6.5-1
  •  laptop-detect 0.13.7
  •  less 481-2.1
  •  liba52-0.7.4:amd64 0.7.4-18
  •  libaa1:amd64 1.4p5-44
  •  libaacs0:amd64 0.8.1-1
  •  libabw-0.1-1 0.1.1-2
  •  libaccounts-glib0:amd64 1.21-1
  •  libaccounts-qt5-1 1.13+20150813-1
  •  libaccountsservice0 0.6.40r-3b1
  •  libacl1:amd64 2.2.52-3
  •  libaio1:amd64 0.3.110-3
  •  libakonadi-calendar4 4:4.14.10-3
  •  libakonadi-contact4 4:4.14.10-3
  •  libakonadi-kabc4 4:4.14.10-3
  •  libakonadi-kcal4 4:4.14.10-3
  •  libakonadi-kde4 4:4.14.10-3
  •  libakonadi-kmime4 4:4.14.10-3
  •  libakonadi-notes4 4:4.14.10-3
  •  libakonadiprotocolinternals1 1.13.0-8b1
  •  libao4 1.1.0-3
  •  libao-common 1.1.0-3
  •  libapache2-mod-dnssd 0.6-3.1
  •  libapparmor1:amd64 2.10-4
  •  libappstream3:amd64 0.9.6-1
  •  libappstream-glib8:amd64 0.5.14-3
  •  libappstreamqt1:amd64 0.9.6-1
  •  libapr1:amd64 1.5.2-4
  •  libaprutil1:amd64 1.5.4-1b2
  •  libaprutil1-dbd-sqlite3:amd64 1.5.4-1b2
  •  libaprutil1-ldap:amd64 1.5.4-1b2
  •  libapt-inst2.0:amd64 1.2.14
  •  libapt-pkg5.0:amd64 1.2.14
  •  libapt-pkg-perl 0.1.29build2b5
  •  libarchive13:amd64 3.2.1-1
  •  libart-2.0-2:amd64 2.3.21-2
  •  libasan2:amd64 5.4.0-5
  •  libasound2:amd64 1.1.1-2
  •  libasound2-data 1.1.1-2
  •  libasound2-plugins:amd64 1.1.1-1
  •  libaspell15:amd64 0.60.7~20110707-3b1
  •  libass5:amd64 0.13.2-1
  •  libassuan0:amd64 2.4.2-3
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-4
  •  libatk1.0-0:amd64 2.20.0-1
  •  libatk1.0-data 2.20.0-1
  •  libatk-adaptor:amd64 2.20.1-2
  •  libatk-bridge2.0-0:amd64 2.20.1-2
  •  libatkmm-1.6-1v5:amd64 2.24.2-1
  •  libatomic1:amd64 6.1.1-8
  •  libatspi2.0-0:amd64 2.20.2-1
  •  libattica0.4:amd64 0.4.2-2b1
  •  libattr1:amd64 1:2.4.47-2
  •  libaudio2:amd64 1.9.4-4
  •  libaudit1:amd64 1:2.5.2-1
  •  libaudit-common 1:2.5.2-1
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.6.32~rc+dfsg-1
  •  libavahi-common3:amd64 0.6.32~rc+dfsg-1
  •  libavahi-common-data:amd64 0.6.32~rc+dfsg-1
  •  libavahi-core7:amd64 0.6.32~rc+dfsg-1
  •  libavahi-glib1:amd64 0.6.32~rc+dfsg-1
  •  libavahi-gobject0:amd64 0.6.32~rc+dfsg-1
  •  libavahi-ui-gtk3-0:amd64 0.6.32~rc+dfsg-1
  •  libavc1394-0:amd64 0.5.4-4
  •  libavcodec-extra57:amd64 7:3.0.2-4
  •  libavcodec-extra 7:3.0.2-4
  •  libavfilter6:amd64 7:3.0.2-4
  •  libavformat57:amd64 7:3.0.2-4
  •  libavresample3:amd64 7:3.0.2-4
  •  libavutil55:amd64 7:3.0.2-4
  •  libbaloocore4 4:4.14.2-2
  •  libbaloofiles4 4:4.14.2-2
  •  libbaloopim4 4:4.14.2-2
  •  libbalooxapian4 4:4.14.2-2
  •  libbasicusageenvironment1:amd64 2016.04.21-1
  •  libbdplus0:amd64 0.1.2-1
  •  libbind9-140:amd64 1:9.10.3.dfsg.P4-10
  •  libblas3 3.6.1-1
  •  libblas-common 3.6.1-1
  •  libblkid1:amd64 2.28-5
  •  libbluetooth3:amd64 5.36-1b1
  •  libbluray1:amd64 1:0.9.3-2
  •  libboost-date-time1.58.0:amd64 1.58.0+dfsg-5
  •  libboost-filesystem1.58.0:amd64 1.58.0+dfsg-5
  •  libboost-iostreams1.58.0:amd64 1.58.0+dfsg-5
  •  libboost-program-options1.58.0:amd64 1.58.0+dfsg-5
  •  libboost-python1.58.0 1.58.0+dfsg-5
  •  libboost-system1.58.0:amd64 1.58.0+dfsg-5
  •  libboost-thread1.58.0:amd64 1.58.0+dfsg-5
  •  libbrlapi0.6:amd64 5.3.1-3
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.8.3-1
  •  libbz2-1.0:amd64 1.0.6-8
  •  libc6:amd64 2.22-12
  •  libc6-dev:amd64 2.22-12
  •  libcaca0:amd64 0.99.beta19-2b1
  •  libcairo2:amd64 1.14.6-1b2
  •  libcairo-gobject2:amd64 1.14.6-1b2
  •  libcairomm-1.0-1v5:amd64 1.12.0-1b3
  •  libcalamares1.0.0 2.3-0tanglu2
  •  libcalamaresui1.0.0 2.3-0tanglu2
  •  libcalendarsupport4 4:4.14.10-2b1
  •  libcamel-1.2-57:amd64 3.20.3-1
  •  libcanberra0:amd64 0.30-3
  •  libcanberra-gtk0:amd64 0.30-3
  •  libcanberra-gtk3-0:amd64 0.30-3
  •  libcanberra-gtk3-module:amd64 0.30-3
  •  libcanberra-gtk-module:amd64 0.30-3
  •  libcanberra-pulse:amd64 0.30-3
  •  libcap2:amd64 1:2.25-1
  •  libcap2-bin 1:2.25-1
  •  libcap-ng0:amd64 0.7.7-2
  •  libcaribou0:amd64 0.4.20-2
  •  libcaribou-common 0.4.20-2
  •  libc-bin 2.22-12
  •  libcc1-0:amd64 6.1.1-8
  •  libcddb2 1.3.2-5
  •  libc-dev-bin 2.22-12
  •  libcdio13 0.83-4.2
  •  libcdio-cdda1 0.83-4.2
  •  libcdio-paranoia1 0.83-4.2
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcdr-0.1-1 0.1.2-2
  •  libchamplain-0.12-0:amd64 0.12.13-1
  •  libchamplain-gtk-0.12-0:amd64 0.12.13-1
  •  libcheese8:amd64 3.20.2-2
  •  libcheese-gtk25:amd64 3.20.2-2
  •  libchm1 2:0.40a-3
  •  libchromaprint0:amd64 1.3-1b1
  •  libcilkrts5:amd64 6.1.1-8
  •  libc-l10n 2.22-12
  •  libcln6 1.3.4-1b1
  •  libclucene-contribs1v5:amd64 2.3.3.4-4.1b1
  •  libclucene-core1v5:amd64 2.3.3.4-4.1b1
  •  libclutter-1.0-0:amd64 1.26.0-2
  •  libclutter-1.0-common 1.26.0-2
  •  libclutter-gst-3.0-0:amd64 3.0.18-1
  •  libclutter-gtk-1.0-0:amd64 1.8.0-1
  •  libcmis-0.5-5v5 0.5.1-4
  •  libcogl20:amd64 1.22.0-2
  •  libcogl-common 1.22.0-2
  •  libcogl-pango20:amd64 1.22.0-2
  •  libcogl-path20:amd64 1.22.0-2
  •  libcolamd2:amd64 1:4.5.3-1
  •  libcolord2:amd64 1.3.2-1
  •  libcolord-gtk1:amd64 0.1.26-1
  •  libcolorhug2:amd64 1.3.2-1
  •  libcomerr2:amd64 1.43.1-1
  •  libcrack2:amd64 2.9.2-1b2
  •  libcroco3:amd64 0.6.11-1
  •  libcryptsetup4:amd64 2:1.7.0-2
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-11b1
  •  libcue1 1.4.0-1
  •  libcups2:amd64 2.1.4-1
  •  libcupscgi1:amd64 2.1.4-1
  •  libcupsfilters1:amd64 1.9.0-2
  •  libcupsimage2:amd64 2.1.4-1
  •  libcupsmime1:amd64 2.1.4-1
  •  libcupsppdc1:amd64 2.1.4-1
  •  libcurl3-gnutls:amd64 7.47.0-1b2
  •  libdaemon0:amd64 0.14-6
  •  libdatrie1:amd64 0.2.10-2
  •  libdb5.3:amd64 5.3.28-11
  •  libdbus-1-3:amd64 1.10.8-1
  •  libdbus-glib-1-2:amd64 0.106-1
  •  libdbusmenu-qt2:amd64 0.9.3+16.04.20160218-1
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-1
  •  libdc1394-22:amd64 2.2.4-1
  •  libdca0:amd64 0.0.5-10
  •  libdconf1:amd64 0.26.0-1
  •  libde265-0:amd64 1.0.2-2b1
  •  libdebconfclient0:amd64 0.213
  •  libdee-1.0-4 1.0.10-3.1b1
  •  libdevmapper1.02.1:amd64 2:1.02.124-1
  •  libdirectfb-1.2-9:amd64 1.2.10.0-5.2b2
  •  libdjvulibre21:amd64 3.5.27.1-5
  •  libdjvulibre-text 3.5.27.1-5
  •  libdleyna-connector-dbus-1.0-1:amd64 0.2.0-1
  •  libdleyna-core-1.0-3:amd64 0.4.0-1
  •  libdlrestrictions1 0.15.18tanglu1
  •  libdmapsharing-3.0-2:amd64 2.9.35-1
  •  libdmtx0a:amd64 0.7.4-2
  •  libdns162:amd64 1:9.10.3.dfsg.P4-10
  •  libdns-export162 1:9.10.3.dfsg.P4-10
  •  libdolphinvcs5:amd64 4:16.04.2-1
  •  libdotconf0:amd64 1.3-0.2
  •  libdouble-conversion1:amd64 2.0.1-3b1
  •  libdpkg-perl 1.18.7tanglu5
  •  libdrm2:amd64 2.4.68-1
  •  libdrm-amdgpu1:amd64 2.4.68-1
  •  libdrm-intel1:amd64 2.4.68-1
  •  libdrm-nouveau2:amd64 2.4.68-1
  •  libdrm-radeon1:amd64 2.4.68-1
  •  libdv4:amd64 1.0.0-7
  •  libdvbpsi10:amd64 1.3.0-4
  •  libdvdnav4:amd64 5.0.3-1
  •  libdvdread4:amd64 5.0.3-1
  •  libebackend-1.2-10:amd64 3.20.3-1
  •  libebml4v5:amd64 1.3.3-1
  •  libe-book-0.1-1 0.1.2-2
  •  libebook-1.2-16:amd64 3.20.3-1
  •  libebook-contacts-1.2-2:amd64 3.20.3-1
  •  libecal-1.2-19:amd64 3.20.3-1
  •  libedata-book-1.2-25:amd64 3.20.3-1
  •  libedata-cal-1.2-28:amd64 3.20.3-1
  •  libedataserver-1.2-21:amd64 3.20.3-1
  •  libedataserverui-1.2-1:amd64 3.20.3-1
  •  libedit2:amd64 3.1-20150325-1
  •  libegl1-mesa:amd64 11.2.2-1
  •  libelf1:amd64 0.159-4.2
  •  libenca0:amd64 1.18-1
  •  libenchant1c2a:amd64 1.6.0-11b1
  •  libencode-locale-perl 1.05-1
  •  libeot0 0.01-3
  •  libepoxy0:amd64 1.3.1-1
  •  libepub0 0.2.2-4b2
  •  libespeak1:amd64 1.48.04+dfsg-3
  •  libestr0 0.1.10-2
  •  libetonyek-0.1-1 0.1.6-2
  •  libevdev2:amd64 1.5.2+dfsg-1
  •  libevdocument3-4:amd64 3.20.1-1
  •  libevent-2.0-5:amd64 2.0.21-stable-2b1
  •  libeventviews4 4:4.14.10-2b1
  •  libevview3-3:amd64 3.20.1-1
  •  libexempi3:amd64 2.3.0-2
  •  libexif12:amd64 0.6.21-2
  •  libexiv2-14:amd64 0.25-3
  •  libexpat1:amd64 2.1.1-3
  •  libexporter-tiny-perl 0.042-1
  •  libexttextcat-2.0-0 3.4.4-1
  •  libexttextcat-data 3.4.4-1
  •  libfaad2:amd64 2.8.0~cvs20150510-1
  •  libfakekey0:amd64 0.1-9
  •  libfam0 2.7.0-17.1b1
  •  libfarstream-0.2-5:amd64 0.2.7-2
  •  libfdisk1:amd64 2.28-5
  •  libffi6:amd64 3.2.1-4
  •  libfftw3-double3:amd64 3.3.4-2
  •  libfftw3-single3:amd64 3.3.4-2
  •  libfile-basedir-perl 0.07-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3b1
  •  libfile-find-rule-perl 0.34-1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.27-1
  •  libflac8:amd64 1.3.1-4b1
  •  libflite1:amd64 2.0.0-release-1
  •  libfluidsynth1:amd64 1.1.6-3
  •  libfolks25:amd64 0.11.2-1
  •  libfolks-eds25:amd64 0.11.2-1
  •  libfolks-telepathy25:amd64 0.11.2-1
  •  libfollowupreminder4 4:4.14.10-2b1
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1:amd64 2.11.0-6.4
  •  libfontembed1:amd64 1.9.0-2
  •  libfontenc1:amd64 1:1.1.3-1
  •  libfreehand-0.1-1 0.1.1-1b1
  •  libfreerdp-cache1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libfreerdp-client1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libfreerdp-codec1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libfreerdp-common1.1.0:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libfreerdp-core1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libfreerdp-crypto1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libfreerdp-gdi1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libfreerdp-locale1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libfreerdp-plugins-standard:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libfreerdp-primitives1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libfreerdp-utils1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libfreetype6:amd64 2.6.3-3b1
  •  libfribidi0:amd64 0.19.7-1
  •  libfuse2:amd64 2.9.6-1
  •  libfwupd1:amd64 0.7.0-1
  •  libgadu3 1:1.12.1-2b2
  •  libgail18:amd64 2.24.30-2
  •  libgail-3-0:amd64 3.20.6-2
  •  libgail-common:amd64 2.24.30-2
  •  libgbm1:amd64 11.2.2-1
  •  libgcab-1.0-0:amd64 0.7-1
  •  libgcc1:amd64 1:6.1.1-8
  •  libgcc-5-dev:amd64 5.4.0-5
  •  libgck-1-0:amd64 3.20.0-2
  •  libgconf-2-4:amd64 3.2.6-3
  •  libgcr-3-common 3.20.0-2
  •  libgcr-base-3-1:amd64 3.20.0-2
  •  libgcr-ui-3-1:amd64 3.20.0-2
  •  libgcrypt20:amd64 1.7.1-2
  •  libgd3:amd64 2.2.1-1
  •  libgdata22:amd64 0.17.5-1
  •  libgdata-common 0.17.5-1
  •  libgdbm3:amd64 1.8.3-14
  •  libgdk-pixbuf2.0-0:amd64 2.34.0-1
  •  libgdk-pixbuf2.0-common 2.34.0-1
  •  libgdm1 3.20.1-1tanglu1
  •  libgee-0.8-2:amd64 0.18.0-2
  •  libgeoclue-2-0:amd64 2.4.3-1
  •  libgeocode-glib0:amd64 3.20.1-1
  •  libgeoip1:amd64 1.6.9-1
  •  libgexiv2-2:amd64 0.10.3-2
  •  libgfortran3:amd64 6.1.1-8
  •  libgif4:amd64 4.1.6-11tanglu1
  •  libgirepository-1.0-1:amd64 1.48.0-2
  •  libgit2-24:amd64 0.24.1-2
  •  libgjs0e 1.45.3-2
  •  libgl1-mesa-dri:amd64 11.2.2-1
  •  libgl1-mesa-glx:amd64 11.2.2-1
  •  libglapi-mesa:amd64 11.2.2-1
  •  libgles1-mesa:amd64 11.2.2-1
  •  libgles2-mesa:amd64 11.2.2-1
  •  libglew1.13:amd64 1.13.0-2
  •  libglib2.0-0:amd64 2.48.1-1
  •  libglib2.0-bin 2.48.1-1
  •  libglib2.0-data 2.48.1-1
  •  libglibmm-2.4-1v5:amd64 2.48.1-1
  •  libgltf-0.0-0v5 0.0.2-4b1
  •  libglu1-mesa:amd64 9.0.0-2.1
  •  libgme0:amd64 0.6.0-3
  •  libgmime-2.6-0:amd64 2.6.20-1
  •  libgmp10:amd64 2:6.1.1+dfsg-1
  •  libgnome-bluetooth13:amd64 3.20.0-1
  •  libgnome-desktop-3-12:amd64 3.20.2-1
  •  libgnomekbd8 3.6.0-1
  •  libgnomekbd-common 3.6.0-1
  •  libgnome-keyring0:amd64 3.12.0-1b1
  •  libgnome-keyring-common 3.12.0-1b1
  •  libgnome-menu-3-0 3.13.3-8
  •  libgnutls30:amd64 3.4.13-1
  •  libgoa-1.0-0b:amd64 3.20.2-1
  •  libgoa-1.0-common 3.20.2-1
  •  libgoa-backend-1.0-1:amd64 3.20.2-1
  •  libgom-1.0-0:amd64 0.3.2-1
  •  libgom-1.0-common 0.3.2-1
  •  libgomp1:amd64 6.1.1-8
  •  libgpg-error0:amd64 1.23-1
  •  libgpgme11:amd64 1.6.0-3
  •  libgpgme++2v5 4:4.14.10-3
  •  libgphoto2-6:amd64 2.5.10-3
  •  libgphoto2-l10n 2.5.10-3
  •  libgphoto2-port12:amd64 2.5.10-3
  •  libgpm2:amd64 1.20.4-6.2
  •  libgps22:amd64 3.16-2
  •  libgrantlee-core0 0.4.0-3b1
  •  libgrantlee-gui0 0.4.0-3b1
  •  libgrantlee-templates5 5.0.0-3
  •  libgraphite2-3:amd64 1.3.8-1
  •  libgrilo-0.3-0:amd64 0.3.1-1
  •  libgroupsock8:amd64 2016.04.21-1
  •  libgs9 9.19~dfsg-1
  •  libgs9-common 9.19~dfsg-1
  •  libgsf-1-114:amd64 1.14.39-1
  •  libgsf-1-common 1.14.39-1
  •  libgsm1:amd64 1.0.13-4
  •  libgsound0:amd64 1.0.2-1
  •  libgspell-1-1:amd64 1.0.1-3
  •  libgssapi-krb5-2:amd64 1.14.2+dfsg-1
  •  libgssdp-1.0-3:amd64 0.14.16-1
  •  libgstreamer1.0-0:amd64 1.8.2-1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.8.2-1
  •  libgstreamer-plugins-base1.0-0:amd64 1.8.2-1
  •  libgtk2.0-0:amd64 2.24.30-2
  •  libgtk2.0-bin 2.24.30-2
  •  libgtk2.0-common 2.24.30-2
  •  libgtk-3-0:amd64 3.20.6-2
  •  libgtk-3-bin 3.20.6-2
  •  libgtk-3-common 3.20.6-2
  •  libgtkglext1 1.2.0-3.2
  •  libgtkmm-3.0-1v5:amd64 3.20.1-1
  •  libgtksourceview-3.0-1:amd64 3.20.4-1
  •  libgtksourceview-3.0-common 3.20.4-1
  •  libgtkspell3-3-0:amd64 3.0.8-1
  •  libgtop-2.0-10:amd64 2.34.0-1
  •  libgtop2-common 2.34.0-1
  •  libgucharmap-2-90-7:amd64 1:9.0.0-1
  •  libgudev-1.0-0:amd64 230-3
  •  libgupnp-1.0-4:amd64 0.20.18-1
  •  libgupnp-av-1.0-2 0.12.8-2
  •  libgupnp-dlna-2.0-3 0.10.4-2
  •  libgupnp-igd-1.0-4:amd64 0.2.4-1
  •  libgusb2:amd64 0.2.9-1
  •  libgutenprint2 5.2.11-1
  •  libgweather-3-6:amd64 3.20.1-1
  •  libgweather-common 3.20.1-1
  •  libgxps2:amd64 0.2.4-1
  •  libharfbuzz0b:amd64 1.2.6-2
  •  libharfbuzz-icu0:amd64 1.2.6-2
  •  libhogweed4:amd64 3.2-1
  •  libhpmud0:amd64 3.16.5+repack0-1
  •  libhtml-format-perl 2.11-2
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.11-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhttp-parser2.1:amd64 2.1-2
  •  libhunspell-1.4-0:amd64 1.4.1-2
  •  libhyphen0 2.8.8-3
  •  libibus-1.0-5:amd64 1.5.11-1
  •  libibus-qt1 1.3.2-2b2
  •  libical2:amd64 2.0.0-0.4
  •  libice6:amd64 2:1.0.9-1
  •  libicu55:amd64 55.1-7
  •  libident 0.22-3
  •  libidn11:amd64 1.32-3.1
  •  libiec61883-0:amd64 1.2.0-2
  •  libieee1284-3:amd64 0.2.11-12
  •  libijs-0.35:amd64 0.35-12
  •  libilmbase12:amd64 2.2.0-11
  •  libilmbase6v5:amd64 1.0.1-6.2b1
  •  libimobiledevice6:amd64 1.2.0+dfsg-3
  •  libincidenceeditorsng4 4:4.14.10-2b1
  •  libinput10:amd64 1.3.1-1
  •  libinput-bin 1.3.1-1
  •  libiodbc2:amd64 3.52.9-2
  •  libio-html-perl 1.001-1
  •  libio-socket-ssl-perl 2.027-1
  •  libipc-system-simple-perl 1.25-3
  •  libiptcdata0 1.0.4-4
  •  libisc160:amd64 1:9.10.3.dfsg.P4-10
  •  libisccc140:amd64 1:9.10.3.dfsg.P4-10
  •  libisccfg140:amd64 1:9.10.3.dfsg.P4-10
  •  libisc-export160 1:9.10.3.dfsg.P4-10
  •  libisl15:amd64 0.17.1-1
  •  libiso9660-8 0.83-4.2
  •  libitm1:amd64 6.1.1-8
  •  libiw30:amd64 30~pre9-11
  •  libjack-jackd2-0:amd64 1.9.10+20150825git1ed50c92~dfsg-1b1
  •  libjasper1:amd64 1.900.1-debian1-2.4+deb8u1tanglu1
  •  libjavascriptcoregtk-3.0-0:amd64 2.4.11-2
  •  libjavascriptcoregtk-4.0-18:amd64 2.12.3-1
  •  libjbig0:amd64 2.1-3.1
  •  libjbig2dec0:amd64 0.13-2
  •  libjim0.76:amd64 0.76-2
  •  libjpeg62-turbo:amd64 1:1.5.0-1
  •  libjs-jquery 1.11.3+dfsg-4
  •  libjson-c3:amd64 0.12-3
  •  libjson-glib-1.0-0:amd64 1.2.0-1
  •  libjson-glib-1.0-common 1.2.0-1
  •  libjs-underscore 1.7.0~dfsg-1
  •  libk5crypto3:amd64 1.14.2+dfsg-1
  •  libkabc4 4:4.14.10-3
  •  libkaccounts1:amd64 16.04.2-1
  •  libkactivities6 4:4.13.3-2
  •  libkalarmcal2 4:4.14.10-3
  •  libkate1:amd64 0.4.1-7b2
  •  libkatepartinterfaces4 4:4.14.3-4
  •  libkblog4 4:4.14.10-3
  •  libkcal4 4:4.14.10-3
  •  libkcalcore4 4:4.14.10-3
  •  libkcalutils4 4:4.14.10-3
  •  libkcmutils4 4:4.14.14-1b2
  •  libkde3support4 4:4.14.14-1b2
  •  libkdeclarative5 4:4.14.14-1b2
  •  libkdecorations2-5v5 4:5.6.5-1
  •  libkdecorations2private5v5 4:5.6.5-1
  •  libkdecore5 4:4.14.14-1b2
  •  libkdepim4 4:4.14.10-2b1
  •  libkdepimdbusinterfaces4 4:4.14.10-2b1
  •  libkdesu5 4:4.14.14-1b2
  •  libkdeui5 4:4.14.14-1b2
  •  libkdewebkit5 4:4.14.14-1b2
  •  libkdgantt2-0 4:4.14.10-2b1
  •  libkdnssd4 4:4.14.14-1b2
  •  libkemoticons4 4:4.14.14-1b2
  •  libkexiv2-11 4:15.04.3-1
  •  libkexiv2-data 4:15.04.3-1
  •  libkeyutils1:amd64 1.5.9-9
  •  libkf5activities5:amd64 5.22.0-2
  •  libkf5activitiesexperimentalstats1 4:5.6.5-1
  •  libkf5archive5:amd64 5.23.0-1
  •  libkf5attica5:amd64 5.23.0-1
  •  libkf5auth5:amd64 5.23.0-1
  •  libkf5auth-data 5.23.0-1
  •  libkf5baloo5 5.22.0-2
  •  libkf5balooengine5 5.22.0-2
  •  libkf5baloowidgets5:amd64 16.04.0-1
  •  libkf5baloowidgets-bin 16.04.0-1
  •  libkf5bluezqt6:amd64 5.23.0-1
  •  libkf5bluezqt-data 5.23.0-1
  •  libkf5bookmarks5:amd64 5.23.0-1
  •  libkf5bookmarks-data 5.23.0-1
  •  libkf5calendarevents5:amd64 5.23.0-1
  •  libkf5codecs5:amd64 5.23.0-1
  •  libkf5codecs-data 5.23.0-1
  •  libkf5completion5:amd64 5.23.0-1
  •  libkf5completion-data 5.23.0-1
  •  libkf5config-bin 5.23.0-1
  •  libkf5configcore5:amd64 5.23.0-1
  •  libkf5config-data 5.23.0-1
  •  libkf5configgui5:amd64 5.23.0-1
  •  libkf5configwidgets5:amd64 5.23.0-1
  •  libkf5configwidgets-data 5.23.0-1
  •  libkf5coreaddons5:amd64 5.23.0-1
  •  libkf5coreaddons-data 5.23.0-1
  •  libkf5crash5:amd64 5.23.0-1
  •  libkf5dbusaddons5:amd64 5.23.0-1
  •  libkf5dbusaddons-bin 5.23.0-1
  •  libkf5dbusaddons-data 5.23.0-1
  •  libkf5declarative5:amd64 5.23.0-1
  •  libkf5declarative-data 5.23.0-1
  •  libkf5dnssd5:amd64 5.23.0-1
  •  libkf5dnssd-data 5.23.0-1
  •  libkf5emoticons5:amd64 5.23.0-1
  •  libkf5emoticons-bin 5.23.0-1
  •  libkf5emoticons-data 5.23.0-1
  •  libkf5filemetadata3:amd64 5.22.0-1
  •  libkf5filemetadata-bin:amd64 5.22.0-1
  •  libkf5filemetadata-data 5.22.0-1
  •  libkf5globalaccel5:amd64 5.23.0-1
  •  libkf5globalaccel-bin 5.23.0-1
  •  libkf5globalaccel-data 5.23.0-1
  •  libkf5globalaccelprivate5:amd64 5.23.0-1
  •  libkf5gpgmepp5:amd64 16.04.2-1
  •  libkf5guiaddons5:amd64 5.23.0-1
  •  libkf5i18n5:amd64 5.23.0-1
  •  libkf5i18n-data 5.23.0-1
  •  libkf5iconthemes5:amd64 5.23.0-1
  •  libkf5iconthemes-bin 5.23.0-1
  •  libkf5iconthemes-data 5.23.0-1
  •  libkf5idletime5:amd64 5.23.0-1
  •  libkf5itemmodels5:amd64 5.23.0-1
  •  libkf5itemviews5:amd64 5.23.0-1
  •  libkf5itemviews-data 5.23.0-1
  •  libkf5jobwidgets5:amd64 5.23.0-1
  •  libkf5jobwidgets-data 5.23.0-1
  •  libkf5js5:amd64 5.23.0-1
  •  libkf5jsembed5:amd64 5.23.0-1
  •  libkf5jsembed-data 5.23.0-1
  •  libkf5kcmutils5:amd64 5.22.0-1
  •  libkf5kcmutils-data 5.22.0-1
  •  libkf5kdelibs4support5:amd64 5.22.0-2
  •  libkf5kdelibs4support5-bin 5.22.0-2
  •  libkf5kdelibs4support-data 5.22.0-2
  •  libkf5khtml5:amd64 5.22.0-1
  •  libkf5khtml-bin 5.22.0-1
  •  libkf5khtml-data 5.22.0-1
  •  libkf5kiocore5:amd64 5.23.0-1
  •  libkf5kiofilewidgets5:amd64 5.23.0-1
  •  libkf5kiontlm5:amd64 5.23.0-1
  •  libkf5kiowidgets5:amd64 5.23.0-1
  •  libkf5krosscore5:amd64 5.22.0-1
  •  libkf5krossui5:amd64 5.22.0-1
  •  libkf5modemmanagerqt6:amd64 5.23.0-1
  •  libkf5networkmanagerqt6 5.23.0-1
  •  libkf5newstuff5:amd64 5.23.0-1
  •  libkf5newstuff-data 5.23.0-1
  •  libkf5notifications5:amd64 5.23.0-1
  •  libkf5notifications-data 5.23.0-1
  •  libkf5notifyconfig5:amd64 5.23.0-1
  •  libkf5notifyconfig-data 5.23.0-1
  •  libkf5package5:amd64 5.23.0-1
  •  libkf5package-data 5.23.0-1
  •  libkf5parts5:amd64 5.23.0-1
  •  libkf5parts-data 5.23.0-1
  •  libkf5parts-plugins 5.23.0-1
  •  libkf5people5:amd64 5.23.0-1
  •  libkf5peoplebackend5:amd64 5.23.0-1
  •  libkf5people-data 5.23.0-1
  •  libkf5peoplewidgets5:amd64 5.23.0-1
  •  libkf5plasma5:amd64 5.22.0-1
  •  libkf5plasmaquick5:amd64 5.22.0-1
  •  libkf5pty5:amd64 5.23.0-1
  •  libkf5pty-data 5.23.0-1
  •  libkf5quickaddons5:amd64 5.23.0-1
  •  libkf5runner5:amd64 5.22.0-1
  •  libkf5screen7:amd64 4:5.7.0-1
  •  libkf5screen-bin 4:5.7.0-1
  •  libkf5service5:amd64 5.23.0-1
  •  libkf5service-bin 5.23.0-1
  •  libkf5service-data 5.23.0-1
  •  libkf5solid5:amd64 5.23.0-1
  •  libkf5solid5-data 5.23.0-1
  •  libkf5sonnet5-data 5.23.0-1
  •  libkf5sonnetcore5:amd64 5.23.0-1
  •  libkf5sonnetui5:amd64 5.23.0-1
  •  libkf5style5:amd64 5.23.0-1
  •  libkf5su5:amd64 5.23.0-1
  •  libkf5su-bin 5.23.0-1
  •  libkf5su-data 5.23.0-1
  •  libkf5sysguard-bin 4:5.6.5-1
  •  libkf5sysguard-data 4:5.6.5-1
  •  libkf5texteditor5:amd64 5.22.0-1
  •  libkf5textwidgets5:amd64 5.23.0-1
  •  libkf5textwidgets-data 5.23.0-1
  •  libkf5threadweaver5:amd64 5.23.0-1
  •  libkf5unitconversion5:amd64 5.23.0-1
  •  libkf5unitconversion-data 5.23.0-1
  •  libkf5wallet5:amd64 5.23.0-1
  •  libkf5wallet-bin 5.23.0-1
  •  libkf5wallet-data 5.23.0-1
  •  libkf5waylandclient5:amd64 4:5.23.0-1
  •  libkf5waylandserver5:amd64 4:5.23.0-1
  •  libkf5webkit5:amd64 5.22.0-1
  •  libkf5widgetsaddons5:amd64 5.23.0-1
  •  libkf5widgetsaddons-data 5.23.0-1
  •  libkf5windowsystem5:amd64 5.23.0-1
  •  libkf5windowsystem-data 5.23.0-1
  •  libkf5xmlgui5:amd64 5.23.0-1
  •  libkf5xmlgui-bin 5.23.0-1
  •  libkf5xmlgui-data 5.23.0-1
  •  libkf5xmlrpcclient5:amd64 5.23.0-1
  •  libkf5xmlrpcclient-data 5.23.0-1
  •  libkfile4 4:4.14.14-1b2
  •  libkfilemetadata4 4:4.14.0-1b4
  •  libkfontinst5 4:5.6.5-1
  •  libkfontinstui5 4:5.6.5-1
  •  libkgapi2-2:amd64 2.2.0-2b1
  •  libkholidays4 4:4.14.10-3
  •  libkhtml5 4:4.14.14-1b2
  •  libkidletime4 4:4.14.14-1b2
  •  libkimap4 4:4.14.10-3
  •  libkio5 4:4.14.14-1b2
  •  libkipi11 4:15.08.3-2
  •  libkipi-data 4:15.08.3-2
  •  libkjsapi4 4:4.14.14-1b2
  •  libkjsembed4 4:4.14.14-1b2
  •  libkldap4 4:4.14.10-3
  •  libkleo4 4:4.14.10-2b1
  •  libklibc 2.0.4-9
  •  libkmanagesieve4 4:4.14.10-2b1
  •  libkmbox4 4:4.14.10-3
  •  libkmediaplayer4 4:4.14.14-1b2
  •  libkmime4 4:4.14.10-3
  •  libkmod2:amd64 22-1.1
  •  libknewstuff2-4 4:4.14.14-1b2
  •  libknewstuff3-4 4:4.14.14-1b2
  •  libknotifyconfig4 4:4.14.14-1b2
  •  libkntlm4 4:4.14.14-1b2
  •  libkolab0v5 0.6.0-3.1
  •  libkolabxml1v5 1.1.1-3.1
  •  libkontactinterface4a 4:4.14.10-3
  •  libkparts4 4:4.14.14-1b2
  •  libkpathsea6:amd64 2015.20150524.37493-7
  •  libkpgp4 4:4.14.10-2b1
  •  libkpimidentities4 4:4.14.10-3
  •  libkpimtextedit4 4:4.14.10-3
  •  libkpimutils4 4:4.14.10-3
  •  libkpmcore3 2.2.1-0tanglu1
  •  libkprintutils4 4:4.14.14-1b2
  •  libkpty4 4:4.14.14-1b2
  •  libkrb5-3:amd64 1.14.2+dfsg-1
  •  libkrb5support0:amd64 1.14.2+dfsg-1
  •  libkresources4 4:4.14.10-3
  •  libkrosscore4 4:4.14.14-1b2
  •  libksba8:amd64 1.3.4-3
  •  libkscreenlocker5:amd64 5.6.5-1
  •  libksgrd7 4:5.6.5-1
  •  libksieve4 4:4.14.10-2b1
  •  libksieveui4 4:4.14.10-2b1
  •  libksignalplotter7 4:5.6.5-1
  •  libktexteditor4 4:4.14.14-1b2
  •  libktnef4 4:4.14.10-3
  •  libktpcommoninternals9 15.08.3-1
  •  libktplogger9 15.08.3-1
  •  libktpmodels9 15.08.3-1
  •  libktpotr9 15.08.3-1
  •  libktpwidgets9 15.08.3-1
  •  libkwalletbackend5-5:amd64 5.23.0-1
  •  libkwin4-effect-builtins1 4:5.6.5-1
  •  libkwineffects8 4:5.6.5-1
  •  libkwinglutils8 4:5.6.5-1
  •  libkwinxrenderutils8 4:5.6.5-1
  •  libkworkspace5-5 4:5.6.5.1-1
  •  libkxmlrpcclient4 4:4.14.10-3
  •  liblangtag1 0.5.7-2
  •  liblangtag-common 0.5.7-2
  •  liblapack3 3.6.1-1
  •  liblcms2-2:amd64 2.7-1
  •  liblcms2-utils 2.7-1
  •  libldap-2.4-2:amd64 2.4.42+dfsg-2b2
  •  libldb1:amd64 2:1.1.26-1
  •  liblimba0:amd64 0.5.6-1
  •  liblircclient0 0.9.0~pre1-1.2
  •  liblist-moreutils-perl 0.413-1b1
  •  liblivemedia52:amd64 2016.04.21-1
  •  libllvm3.8:amd64 1:3.8-2
  •  liblmdb0:amd64 0.9.18-4
  •  liblocale-gettext-perl 1.07-2
  •  liblogging-stdlog0:amd64 1.0.5-2
  •  liblognorm2:amd64 1.1.2-1.1b1
  •  liblouis9:amd64 2.6.4-2
  •  liblouis-data 2.6.4-2
  •  liblouisutdml6:amd64 2.5.0-3
  •  liblouisutdml-bin 2.5.0-3
  •  liblouisutdml-data 2.5.0-3
  •  liblqr-1-0:amd64 0.4.2-2
  •  liblsan0:amd64 6.1.1-8
  •  libltdl7:amd64 2.4.6-0.1
  •  liblua5.1-0:amd64 5.1.5-8b1
  •  liblua5.2-0:amd64 5.2.4-1b1
  •  liblua5.3-0:amd64 5.3.1-1b1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres141:amd64 1:9.10.3.dfsg.P4-10
  •  liblz4-1:amd64 0.0~r131-2
  •  liblzma5:amd64 5.1.1alpha+20120614-2.1
  •  liblzo2-2:amd64 2.08-1.2
  •  libmad0:amd64 0.15.1b-8
  •  libmagic1:amd64 1:5.28-2
  •  libmagickcore-6.q16-2:amd64 8:6.8.9.9-7.1
  •  libmagickcore-6.q16-2-extra:amd64 8:6.8.9.9-7.1
  •  libmagickwand-6.q16-2:amd64 8:6.8.9.9-7.1
  •  libmailcommon4 4:4.14.10-2b1
  •  libmailimporter4 4:4.14.10-2b1
  •  libmailtools-perl 2.13-1
  •  libmailtransport4 4:4.14.10-3
  •  libmatroska6v5:amd64 1.4.4-1
  •  libmbim-glib4:amd64 1.12.4-1
  •  libmbim-proxy 1.12.4-1
  •  libmeanwhile1:amd64 1.0.2-7
  •  libmediaart-2.0-0:amd64 1.9.0-2
  •  libmessagecomposer4 4:4.14.10-2b1
  •  libmessagecore4 4:4.14.10-2b1
  •  libmessagelist4 4:4.14.10-2b1
  •  libmessageviewer4 4:4.14.10-2b1
  •  libmhash2:amd64 0.9.9.9-7
  •  libmicroblog4 4:4.14.10-3
  •  libmimic0:amd64 1.0.4-2.3
  •  libmission-control-plugins0 1:5.16.3-2
  •  libmjpegutils-2.1-0 1:2.1.0+debian-4b2
  •  libmm-glib0:amd64 1.4.14-1
  •  libmms0:amd64 0.6.4-1
  •  libmng1:amd64 1.0.10+dfsg-3.1b1
  •  libmnl0:amd64 1.0.3-5
  •  libmodplug1:amd64 1:0.8.8.5-2b1
  •  libmount1:amd64 2.28-5
  •  libmozjs-24-0 24.2.0-3b1
  •  libmp3lame0:amd64 3.99.5+repack1-9
  •  libmpc3:amd64 1.0.3-1
  •  libmpcdec6:amd64 2:0.1~r475-1
  •  libmpdec2:amd64 2.4.2-1
  •  libmpeg2-4:amd64 0.5.1-7
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-4b2
  •  libmpfr4:amd64 3.1.4-2
  •  libmpg123-0:amd64 1.22.4-1
  •  libmplex2-2.1-0 1:2.1.0+debian-4b2
  •  libmpx0:amd64 5.4.0-5
  •  libmspub-0.1-1 0.1.2-2b1
  •  libmtdev1:amd64 1.1.5-1
  •  libmtp9:amd64 1.1.11-1
  •  libmtp-common 1.1.11-1
  •  libmtp-runtime 1.1.11-1
  •  libmusicbrainz5-2:amd64 5.1.0+git20150707-5b1
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-5b1
  •  libmutter0h:amd64 3.20.3-2
  •  libmwaw-0.3-3 0.3.7-1
  •  libmysqlclient18:amd64 5.6.30-1
  •  libmythes-1.2-0 2:1.2.4-1b1
  •  libnautilus-extension1a 3.20.1-3
  •  libncurses5:amd64 6.0+20160319-1
  •  libncursesw5:amd64 6.0+20160319-1
  •  libndp0:amd64 1.6-1
  •  libneon27-gnutls:amd64 0.30.1-3b2
  •  libnepomuk4 4:4.14.14-1b2
  •  libnepomukquery4a 4:4.14.14-1b2
  •  libnepomukutils4 4:4.14.14-1b2
  •  libnet-dbus-perl 1.1.0-3b2
  •  libnetfilter-acct1:amd64 1.0.2-1.1
  •  libnetfilter-conntrack3:amd64 1.0.5-1
  •  libnet-http-perl 6.09-1
  •  libnetpbm10 2:10.0-15.3b1
  •  libnet-smtp-ssl-perl 1.03-1
  •  libnet-ssleay-perl 1.74-1
  •  libnettle6:amd64 3.2-1
  •  libnewt0.52:amd64 0.52.18-3b3
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnghttp2-14:amd64 1.11.1-1
  •  libnice10:amd64 0.1.13-2
  •  libnl-3-200:amd64 3.2.27-1
  •  libnl-genl-3-200:amd64 3.2.27-1
  •  libnl-route-3-200:amd64 3.2.27-1
  •  libnm0:amd64 1.2.2-1tanglu3
  •  libnma0:amd64 1.2.2-2
  •  libnma-common 1.2.2-2
  •  libnm-glib4:amd64 1.2.2-1tanglu3
  •  libnm-glib-vpn1:amd64 1.2.2-1tanglu3
  •  libnm-gtk0:amd64 1.2.2-2
  •  libnm-gtk-common 1.2.2-2
  •  libnm-util2:amd64 1.2.2-1tanglu3
  •  libnoteshared4 4:4.14.10-2b1
  •  libnotify4:amd64 0.7.6-2
  •  libnotify-bin 0.7.6-2
  •  libnpth0:amd64 1.2-3
  •  libnspr4:amd64 2:4.12-2
  •  libnss3:amd64 2:3.23-2
  •  libnss-mdns:amd64 0.10-7
  •  libnss-myhostname:amd64 229-6tanglu3
  •  libntfs-3g871 1:2016.2.22AR.1-3b2
  •  libntrack0 016-1.3b1
  •  libntrack-qt4-1 016-1.3b1
  •  libnuma1:amd64 2.0.11-1
  •  libnumber-compare-perl 0.03-1
  •  liboauth0:amd64 1.0.1-1
  •  libodfgen-0.1-1 0.1.6-1
  •  libofa0:amd64 0.9.3-12
  •  libogg0:amd64 1.3.2-1
  •  libokularcore6 4:15.08.3-1
  •  libopenal1:amd64 1:1.17.2-1
  •  libopenal-data 1:1.17.2-1
  •  libopencc1:amd64 0.4.3-2
  •  libopenconnect5:amd64 7.06-2b3
  •  libopencore-amrnb0:amd64 0.1.3-2.1
  •  libopencore-amrwb0:amd64 0.1.3-2.1
  •  libopencv-calib3d2.4v5:amd64 2.4.9.1+dfsg-1.5b1
  •  libopencv-contrib2.4v5:amd64 2.4.9.1+dfsg-1.5b1
  •  libopencv-core2.4v5:amd64 2.4.9.1+dfsg-1.5b1
  •  libopencv-features2d2.4v5:amd64 2.4.9.1+dfsg-1.5b1
  •  libopencv-flann2.4v5:amd64 2.4.9.1+dfsg-1.5b1
  •  libopencv-highgui2.4v5:amd64 2.4.9.1+dfsg-1.5b1
  •  libopencv-imgproc2.4v5:amd64 2.4.9.1+dfsg-1.5b1
  •  libopencv-legacy2.4v5:amd64 2.4.9.1+dfsg-1.5b1
  •  libopencv-ml2.4v5:amd64 2.4.9.1+dfsg-1.5b1
  •  libopencv-objdetect2.4v5:amd64 2.4.9.1+dfsg-1.5b1
  •  libopencv-video2.4v5:amd64 2.4.9.1+dfsg-1.5b1
  •  libopenexr22:amd64 2.2.0-10
  •  libopenexr6v5:amd64 1.6.1-8.1b1
  •  libopenjp2-7:amd64 2.1.0-2.1b1
  •  libopenjpeg5:amd64 1:1.5.2-3.1
  •  libopts25:amd64 1:5.18.7-3
  •  libopus0:amd64 1.1.2-1
  •  liborc-0.4-0:amd64 1:0.4.25-1
  •  liborcus-0.11-0 0.11.2-2
  •  libosinfo-1.0-0:amd64 0.3.0-2
  •  libotr5 4.1.1-1
  •  liboxygenstyle5-5 4:5.6.5-1
  •  liboxygenstyleconfig5-5 4:5.6.5-1
  •  libp11-kit0:amd64 0.23.2-3
  •  libpackagekit-glib2-18:amd64 1.1.1-1
  •  libpackagekitqt5-0:amd64 0.9.5-3
  •  libpagemaker-0.0-0 0.0.3-1
  •  libpam0g:amd64 1.1.8-3.3
  •  libpam-gnome-keyring 3.20.0-1
  •  libpam-kwallet5 5.6.5-1
  •  libpam-kwallet-common 5.6.5-1
  •  libpam-modules:amd64 1.1.8-3.3
  •  libpam-modules-bin 1.1.8-3.3
  •  libpam-runtime 1.1.8-3.3
  •  libpam-systemd:amd64 229-6tanglu3
  •  libpango-1.0-0:amd64 1.40.1-1
  •  libpangocairo-1.0-0:amd64 1.40.1-1
  •  libpangoft2-1.0-0:amd64 1.40.1-1
  •  libpangomm-1.4-1v5:amd64 2.40.0-1
  •  libpangox-1.0-0:amd64 0.0.2-5
  •  libpangoxft-1.0-0:amd64 1.40.1-1
  •  libpaper1:amd64 1.1.24+nmu4
  •  libpaper-utils 1.1.24+nmu4
  •  libparted2:amd64 3.2-15
  •  libparted-fs-resize0:amd64 3.2-15
  •  libpcap0.8:amd64 1.7.4-2
  •  libpci3:amd64 1:3.3.1-1.1
  •  libpciaccess0:amd64 0.13.4-1
  •  libpcre16-3:amd64 2:8.38-3.1
  •  libpcre3:amd64 2:8.38-3.1
  •  libpcsclite1:amd64 1.8.17-1
  •  libpeas-1.0-0:amd64 1.18.0-3
  •  libpeas-common 1.18.0-3
  •  libperl5.22:amd64 5.22.2-1
  •  libphonenumber7:amd64 7.1.0-2
  •  libphonon4:amd64 4:4.9.0-3
  •  libphonon4qt5-4:amd64 4:4.9.0-3
  •  libpimcommon4 4:4.14.10-2b1
  •  libpipeline1:amd64 1.4.1-2
  •  libpixman-1-0:amd64 0.33.6-1
  •  libplasma3 4:4.14.14-1b2
  •  libplasma-geolocation-interface5 4:5.6.5.1-1
  •  libplist3:amd64 1.12-3.1b1
  •  libplymouth4:amd64 0.9.2-2tanglu3
  •  libpng16-16:amd64 1.6.23-1
  •  libpolkit-agent-1-0:amd64 0.105-15
  •  libpolkit-backend-1-0:amd64 0.105-15
  •  libpolkit-gobject-1-0:amd64 0.105-15
  •  libpolkit-qt-1-1:amd64 0.112.0-5
  •  libpolkit-qt5-1-1:amd64 0.112.0-5
  •  libpoppler61:amd64 0.44.0-3
  •  libpoppler-glib8:amd64 0.44.0-3
  •  libpoppler-qt4-4:amd64 0.44.0-3
  •  libpoppler-qt5-1:amd64 0.44.0-3
  •  libpopt0:amd64 1.16-10
  •  libportaudio2:amd64 19+svn20140130-1b1
  •  libpostproc54:amd64 7:3.0.2-4
  •  libpowerdevilcore2 4:5.6.5-1
  •  libpowerdevilui5 4:5.6.5-1
  •  libprison0:amd64 1.1.1-1b1
  •  libprocesscore7 4:5.6.5-1
  •  libprocessui7 4:5.6.5-1
  •  libprocps5:amd64 2:3.3.11-3
  •  libprotobuf9v5:amd64 2.6.1-2
  •  libprotobuf-c1 1.2.1-1
  •  libprotobuf-lite9v5:amd64 2.6.1-2
  •  libproxy1v5:amd64 0.4.11-4.2b1
  •  libproxy-tools 0.4.11-4.2b1
  •  libpsl0:amd64 0.11.0-2
  •  libpulse0:amd64 8.0-2b1
  •  libpulsedsp:amd64 8.0-2b1
  •  libpulse-mainloop-glib0:amd64 8.0-2b1
  •  libpurple0 2.11.0-1
  •  libpurple-bin 2.11.0-1
  •  libpwquality1:amd64 1.2.3-1
  •  libpwquality-common 1.2.3-1
  •  libpython2.7:amd64 2.7.12~rc1-2
  •  libpython2.7-minimal:amd64 2.7.12~rc1-2
  •  libpython2.7-stdlib:amd64 2.7.12~rc1-2
  •  libpython3.5:amd64 3.5.2-1
  •  libpython3.5-minimal:amd64 3.5.2-1
  •  libpython3.5-stdlib:amd64 3.5.2-1
  •  libpython3-stdlib:amd64 3.5.1-4
  •  libpython-stdlib:amd64 2.7.9-1tanglu1
  •  libpyzy-1.0-0v5 1.0.1-4.1b1
  •  libqalculate5-data 0.9.7-9.1b1
  •  libqalculate5v5:amd64 0.9.7-9.1b1
  •  libqca2:amd64 2.1.1-2
  •  libqca2-plugins:amd64 2.1.1-2
  •  libqca-qt5-2:amd64 2.1.1-2
  •  libqca-qt5-2-plugins:amd64 2.1.1-2
  •  libqgpgme1 4:4.14.10-3
  •  libqgsttools-p1:amd64 5.6.1-2
  •  libqimageblitz4 1:0.0.6-4b1
  •  libqjson0:amd64 0.8.1-3b1
  •  libqmi-glib5:amd64 1.14.2-1
  •  libqmi-proxy 1.14.2-1
  •  libqmobipocket1 4:15.12.3-1
  •  libqpdf17:amd64 6.0.0-2
  •  libqrencode3:amd64 3.4.4-1b2
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-8
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-8
  •  libqt4-designer:amd64 4:4.8.7+dfsg-8
  •  libqt4-help:amd64 4:4.8.7+dfsg-8
  •  libqt4-network:amd64 4:4.8.7+dfsg-8
  •  libqt4-opengl:amd64 4:4.8.7+dfsg-8
  •  libqt4-qt3support:amd64 4:4.8.7+dfsg-8
  •  libqt4-script:amd64 4:4.8.7+dfsg-8
  •  libqt4-scripttools:amd64 4:4.8.7+dfsg-8
  •  libqt4-sql:amd64 4:4.8.7+dfsg-8
  •  libqt4-sql-mysql:amd64 4:4.8.7+dfsg-8
  •  libqt4-svg:amd64 4:4.8.7+dfsg-8
  •  libqt4-test:amd64 4:4.8.7+dfsg-8
  •  libqt4-xml:amd64 4:4.8.7+dfsg-8
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-8
  •  libqt5clucene5:amd64 5.6.1-2
  •  libqt5concurrent5:amd64 5.6.1+dfsg-3
  •  libqt5core5a:amd64 5.6.1+dfsg-3
  •  libqt5dbus5:amd64 5.6.1+dfsg-3
  •  libqt5designer5:amd64 5.6.1-2
  •  libqt5designercomponents5:amd64 5.6.1-2
  •  libqt5gui5:amd64 5.6.1+dfsg-3
  •  libqt5help5:amd64 5.6.1-2
  •  libqt5multimedia5:amd64 5.6.1-2
  •  libqt5multimedia5-plugins:amd64 5.6.1-2
  •  libqt5multimediaquick-p5:amd64 5.6.1-2
  •  libqt5multimediawidgets5:amd64 5.6.1-2
  •  libqt5network5:amd64 5.6.1+dfsg-3
  •  libqt5opengl5:amd64 5.6.1+dfsg-3
  •  libqt5printsupport5:amd64 5.6.1+dfsg-3
  •  libqt5qml5:amd64 5.6.1-4
  •  libqt5quick5:amd64 5.6.1-4
  •  libqt5quickwidgets5:amd64 5.6.1-4
  •  libqt5script5:amd64 5.6.1+dfsg-2
  •  libqt5sql5:amd64 5.6.1+dfsg-3
  •  libqt5sql5-sqlite:amd64 5.6.1+dfsg-3
  •  libqt5svg5:amd64 5.6.1-2
  •  libqt5test5:amd64 5.6.1+dfsg-3
  •  libqt5waylandclient5:amd64 5.6.1-2
  •  libqt5webkit5:amd64 5.6.1+dfsg-4
  •  libqt5widgets5:amd64 5.6.1+dfsg-3
  •  libqt5x11extras5:amd64 5.6.1-2
  •  libqt5xml5:amd64 5.6.1+dfsg-3
  •  libqtassistantclient4:amd64 4.6.3-7b1
  •  libqtcore4:amd64 4:4.8.7+dfsg-8
  •  libqtcurve-utils2:amd64 1.8.18+git20160320-3d8622c-3b1
  •  libqtdbus4:amd64 4:4.8.7+dfsg-8
  •  libqtgui4:amd64 4:4.8.7+dfsg-8
  •  libqtwebkit4:amd64 2.3.4.dfsg-8
  •  libquadmath0:amd64 6.1.1-8
  •  libquvi-0.9-0.9.3:amd64 0.9.3-1.2
  •  libquvi-scripts-0.9 0.9.20131130-1.1
  •  libraptor2-0:amd64 2.0.14-1
  •  librasqal3:amd64 0.9.32-1
  •  libraw1394-11:amd64 2.1.2-1
  •  libraw15:amd64 0.17.2-1
  •  librdf0:amd64 1.0.17-1b1
  •  libreadline6:amd64 6.3-8
  •  libregexp-assemble-perl 0.36-1
  •  libreoffice-avmedia-backend-gstreamer 1:5.1.3-1tanglu1
  •  libreoffice-base-core 1:5.1.3-1tanglu1
  •  libreoffice-calc 1:5.1.3-1tanglu1
  •  libreoffice-common 1:5.1.3-1tanglu1
  •  libreoffice-core 1:5.1.3-1tanglu1
  •  libreoffice-draw 1:5.1.3-1tanglu1
  •  libreoffice-gnome 1:5.1.3-1tanglu1
  •  libreoffice-gtk3 1:5.1.3-1tanglu1
  •  libreoffice-impress 1:5.1.3-1tanglu1
  •  libreoffice-kde 1:5.1.3-1tanglu1
  •  libreoffice-math 1:5.1.3-1tanglu1
  •  libreoffice-ogltrans 1:5.1.3-1tanglu1
  •  libreoffice-style-breeze 1:5.1.3-1tanglu1
  •  libreoffice-style-galaxy 1:5.1.3-1tanglu1
  •  libreoffice-style-tango 1:5.1.3-1tanglu1
  •  libreoffice-writer 1:5.1.3-1tanglu1
  •  libresid-builder0c2a 2.1.1-14b1
  •  librest-0.7-0:amd64 0.8.0-1
  •  librevenge-0.0-0 0.0.4-4
  •  librsvg2-2:amd64 2.40.16-1
  •  librsvg2-common:amd64 2.40.16-1
  •  librsync1:amd64 0.9.7-10
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-1b2
  •  librubberband2:amd64 1.8.1-6b1
  •  libruby2.3:amd64 2.3.1-2
  •  librygel-core-2.6-2 0.30.3-1
  •  librygel-db-2.6-2 0.30.3-1
  •  librygel-renderer-2.6-2 0.30.3-1
  •  librygel-server-2.6-2 0.30.3-1
  •  libsamplerate0:amd64 0.1.8-8
  •  libsane:amd64 1.0.25-2
  •  libsane-common 1.0.25-2
  •  libsane-extras:amd64 1.0.22.3
  •  libsane-extras-common 1.0.22.3
  •  libsane-hpaio:amd64 3.16.5+repack0-1
  •  libsasl2-2:amd64 2.1.26.dfsg1-15
  •  libsasl2-modules:amd64 2.1.26.dfsg1-15
  •  libsasl2-modules-db:amd64 2.1.26.dfsg1-15
  •  libsbc1:amd64 1.3-1
  •  libschroedinger-1.0-0:amd64 1.0.11-2.1b1
  •  libsdl1.2debian:amd64 1.2.15+dfsg1-4
  •  libsdl-image1.2:amd64 1.2.12-5b4
  •  libseccomp2:amd64 2.3.1-2
  •  libsecret-1-0:amd64 0.18.3-1
  •  libsecret-common 0.18.3-1
  •  libselinux1:amd64 2.5-3
  •  libsemanage1:amd64 2.5-1
  •  libsemanage-common 2.5-1
  •  libsendlater4 4:4.14.10-2b1
  •  libsensors4:amd64 1:3.4.0-3
  •  libsepol1:amd64 2.5-1
  •  libshine3:amd64 3.1.0-4
  •  libshout3:amd64 2.3.1-3
  •  libsidplay1v5 1.36.59-8
  •  libsidplay2 2.1.1-14b1
  •  libsigc++-2.0-0v5:amd64 2.8.0-1
  •  libsignon-extension1:amd64 8.57+20150423-3
  •  libsignon-glib1:amd64 1.12-2
  •  libsignon-plugins-common1:amd64 8.57+20150423-3
  •  libsignon-qt5-1:amd64 8.57+20150423-3
  •  libslang2:amd64 2.3.0-2.3
  •  libsm6:amd64 2:1.2.2-1
  •  libsmartcols1:amd64 2.28-5
  •  libsmbclient:amd64 2:4.4.3+dfsg-4b2
  •  libsnappy1v5:amd64 1.1.3-3
  •  libsndfile1:amd64 1.0.25-10
  •  libsndio6.1:amd64 1.1.0-2
  •  libsnmp30:amd64 5.7.3+dfsg-1.3
  •  libsnmp-base 5.7.3+dfsg-1.3
  •  libsodium18:amd64 1.0.10-1
  •  libsofia-sip-ua0 1.12.11+20110422.1-2b1
  •  libsofia-sip-ua-glib3 1.12.11+20110422.1-2b1
  •  libsolid4 4:4.14.14-1b2
  •  libsonic0:amd64 0.2.0-3
  •  libsoprano4 2.9.4+dfsg-3b1
  •  libsoundtouch1:amd64 1.9.2-2
  •  libsoup2.4-1:amd64 2.54.1-1
  •  libsoup-gnome2.4-1:amd64 2.54.1-1
  •  libsoxr0:amd64 0.1.2-1
  •  libspandsp2:amd64 0.0.6-2.1
  •  libspectre1:amd64 0.2.7-4
  •  libspeechd2:amd64 0.8.4-2
  •  libspeex1:amd64 1.2~rc1.2-1
  •  libspeexdsp1:amd64 1.2~rc1.2-1
  •  libsqlite3-0:amd64 3.13.0-1
  •  libsrtp0 1.4.5~20130609~dfsg-1.2
  •  libss2:amd64 1.43.1-1
  •  libssh2-1:amd64 1.5.0-2.1
  •  libssh-4:amd64 0.7.3-1
  •  libssh-gcrypt-4:amd64 0.7.3-1
  •  libssl1.0.2:amd64 1.0.2h-1
  •  libstartup-notification0:amd64 0.12-4
  •  libstdc++6:amd64 6.1.1-8
  •  libstemmer0d:amd64 0+svn585-1
  •  libstoken1:amd64 0.90-1
  •  libstreamanalyzer0v5 0.7.8-2.1b1
  •  libstreams0v5 0.7.8-2.1b1
  •  libsuitesparseconfig4:amd64 1:4.5.3-1
  •  libswresample2:amd64 7:3.0.2-4
  •  libswscale4:amd64 7:3.0.2-4
  •  libsyndication4 4:4.14.10-3
  •  libsysfs2:amd64 2.1.0+repack-4
  •  libsystemd0:amd64 229-6tanglu3
  •  libtag1v5:amd64 1.9.1-2.4b1
  •  libtag1v5-vanilla:amd64 1.9.1-2.4b1
  •  libtagc0:amd64 1.9.1-2.4b1
  •  libtalloc2:amd64 2.1.6-1
  •  libtaskmanager5 4:5.6.5.1-1
  •  libtasn1-6:amd64 4.8-1
  •  libtbb2:amd64 4.3~20150611-2
  •  libtcl8.6:amd64 8.6.5+dfsg-2
  •  libtdb1:amd64 1.3.9-1
  •  libteamdctl0:amd64 1.24-1
  •  libtelepathy-farstream3:amd64 0.6.2-1b2
  •  libtelepathy-glib0:amd64 0.24.1-1.1
  •  libtelepathy-logger3:amd64 0.8.2-1
  •  libtelepathy-logger-qt5:amd64 15.04.0-1
  •  libtelepathy-qt4-2:amd64 0.9.6.1-6
  •  libtelepathy-qt5-0:amd64 0.9.6.1-6
  •  libtemplateparser4 4:4.14.10-2b1
  •  libtevent0:amd64 0.9.28-1
  •  libtext-charwidth-perl 0.04-7+build2b3
  •  libtext-glob-perl 0.09-2
  •  libtext-iconv-perl 1.7-5build3b2
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.24-2
  •  libthai-data 0.1.24-2
  •  libtheora0:amd64 1.1.1+dfsg.1-14
  •  libthreadweaver4 4:4.14.14-1b2
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.0.6-1
  •  libtimedate-perl 2.3000-2
  •  libtinfo5:amd64 6.0+20160319-1
  •  libtk8.6:amd64 8.6.5-1
  •  libtomcrypt0:amd64 1.17-7b2
  •  libtommath1 1.0-2
  •  libtotem0 3.20.1-3
  •  libtotem-plparser18:amd64 3.10.6-4
  •  libtotem-plparser-common 3.10.6-4
  •  libtracker-control-1.0-0:amd64 1.8.0-4
  •  libtracker-miner-1.0-0:amd64 1.8.0-4
  •  libtracker-sparql-1.0-0:amd64 1.8.0-4
  •  libtsan0:amd64 6.1.1-8
  •  libtwolame0:amd64 0.3.13-1.2
  •  libtxc-dxtn-s2tc0:amd64 0~git20131104-1.1b1
  •  libubsan0:amd64 6.1.1-8
  •  libudev1:amd64 229-6tanglu3
  •  libudisks2-0:amd64 2.1.7-2
  •  libunistring0:amd64 0.9.6+really0.9.3-0.1
  •  libupnp6 1:1.6.19+git20160116-1
  •  libupower-glib3:amd64 0.99.4-3
  •  liburi-perl 1.71-1
  •  libusageenvironment3:amd64 2016.04.21-1
  •  libusb-0.1-4:amd64 2:0.1.12-30
  •  libusb-1.0-0:amd64 2:1.0.20-1
  •  libusbmuxd4:amd64 1.0.10-3
  •  libustr-1.0-1:amd64 1.0.4-5
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1:amd64 2.28-5
  •  libuuid-perl 0.26-1
  •  libv4l-0:amd64 1.10.1-1
  •  libv4lconvert0:amd64 1.10.1-1
  •  libva1:amd64 1.7.0-2
  •  libva-drm1:amd64 1.7.0-2
  •  libva-x11-1:amd64 1.7.0-2
  •  libvcdinfo0 0.7.24+dfsg-0.2
  •  libvisio-0.1-1 0.1.3-1b1
  •  libvisual-0.4-0:amd64 0.4.0-8
  •  libvlc5 2.2.3-1tanglu3
  •  libvlccore8 2.2.3-1tanglu3
  •  libvncclient1:amd64 0.9.10+dfsg-3b2
  •  libvo-aacenc0:amd64 0.1.3-1
  •  libvo-amrwbenc0:amd64 0.1.3-1
  •  libvorbis0a:amd64 1.3.5-3
  •  libvorbisenc2:amd64 1.3.5-3
  •  libvorbisfile3:amd64 1.3.5-3
  •  libvpx3:amd64 1.5.0-3
  •  libvte-2.91-0:amd64 0.44.2-1b2
  •  libvte-2.91-common 0.44.2-1b2
  •  libwacom2:amd64 0.19-1
  •  libwacom-bin 0.19-1
  •  libwacom-common 0.19-1
  •  libwavpack1:amd64 4.80.0-1
  •  libwayland-client0:amd64 1.11.0-2
  •  libwayland-cursor0:amd64 1.11.0-2
  •  libwayland-egl1-mesa:amd64 11.2.2-1
  •  libwayland-server0:amd64 1.11.0-2
  •  libwbclient0:amd64 2:4.4.3+dfsg-4b2
  •  libweather-ion7 4:5.6.5.1-1
  •  libwebkit2gtk-4.0-37:amd64 2.12.3-1
  •  libwebkit2gtk-4.0-37-gtk2:amd64 2.12.3-1
  •  libwebkitgtk-3.0-0:amd64 2.4.11-2
  •  libwebp5:amd64 0.4.4-1b2
  •  libwebpdemux1:amd64 0.4.4-1b2
  •  libwebpmux1:amd64 0.4.4-1b2
  •  libwebrtc-audio-processing-0:amd64 0.1-3b1
  •  libwildmidi1:amd64 0.3.8-2
  •  libwildmidi-config 0.3.8-2
  •  libwinpr-crt0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libwinpr-crypto0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libwinpr-dsparse0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libwinpr-environment0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libwinpr-file0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libwinpr-handle0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libwinpr-heap0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libwinpr-input0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libwinpr-interlocked0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libwinpr-library0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libwinpr-path0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libwinpr-pool0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libwinpr-registry0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libwinpr-rpc0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libwinpr-sspi0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libwinpr-synch0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libwinpr-sysinfo0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libwinpr-thread0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libwinpr-utils0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10b1
  •  libwmf0.2-7:amd64 0.2.8.4-10.5b2
  •  libwnck-3-0:amd64 3.20.1-1
  •  libwnck-3-common 3.20.1-1
  •  libwpd-0.10-10 0.10.1-1
  •  libwpg-0.3-3 0.3.1-1
  •  libwps-0.4-4 0.4.3-1
  •  libwrap0:amd64 7.6.q-25
  •  libwww-perl 6.15-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6:amd64 2:1.6.3-1
  •  libx11-data 2:1.6.3-1
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.3-1
  •  libx264-148:amd64 2:0.148.2699+gita5e06b9-1
  •  libx265-79:amd64 1.9-3
  •  libx86-1:amd64 1.1+ds1-10
  •  libxapian22v5:amd64 1.2.23-1
  •  libxatracker2:amd64 11.2.2-1
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb1:amd64 1.11.1-1
  •  libxcb-composite0:amd64 1.11.1-1
  •  libxcb-cursor0:amd64 0.1.1-3
  •  libxcb-damage0:amd64 1.11.1-1
  •  libxcb-dpms0:amd64 1.11.1-1
  •  libxcb-dri2-0:amd64 1.11.1-1
  •  libxcb-dri3-0:amd64 1.11.1-1
  •  libxcb-glx0:amd64 1.11.1-1
  •  libxcb-icccm4:amd64 0.4.1-1
  •  libxcb-image0:amd64 0.4.0-1
  •  libxcb-keysyms1:amd64 0.4.0-1
  •  libxcb-present0:amd64 1.11.1-1
  •  libxcb-randr0:amd64 1.11.1-1
  •  libxcb-record0:amd64 1.11.1-1
  •  libxcb-render0:amd64 1.11.1-1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-shape0:amd64 1.11.1-1
  •  libxcb-shm0:amd64 1.11.1-1
  •  libxcb-sync1:amd64 1.11.1-1
  •  libxcb-util0:amd64 0.3.8-3
  •  libxcb-xf86dri0:amd64 1.11.1-1
  •  libxcb-xfixes0:amd64 1.11.1-1
  •  libxcb-xinerama0:amd64 1.11.1-1
  •  libxcb-xkb1:amd64 1.11.1-1
  •  libxcb-xv0:amd64 1.11.1-1
  •  libxcomposite1:amd64 1:0.4.4-1
  •  libxcursor1:amd64 1:1.1.14-1
  •  libxdamage1:amd64 1:1.1.4-2
  •  libxdmcp6:amd64 1:1.1.2-1.1
  •  libxerces-c3.1:amd64 3.1.3+debian-2
  •  libxext6:amd64 2:1.3.3-1
  •  libxfixes3:amd64 1:5.0.1-2
  •  libxfont1:amd64 1:1.5.1-1
  •  libxft2:amd64 2.3.2-1
  •  libxi6:amd64 2:1.7.6-1
  •  libxinerama1:amd64 2:1.1.3-1
  •  libxkbcommon0:amd64 0.5.0-1
  •  libxkbcommon-x11-0:amd64 0.5.0-1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxklavier16 5.2.1-1
  •  libxml2:amd64 2.9.2+dfsg1-3tanglu1
  •  libxml2-utils 2.9.2+dfsg1-3tanglu1
  •  libxml-parser-perl 2.44-1b2
  •  libxml-twig-perl 1:3.48-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxpm4:amd64 1:3.5.11-1
  •  libxrandr2:amd64 2:1.5.0-1
  •  libxrender1:amd64 1:0.9.9-2
  •  libxres1:amd64 2:1.0.7-1
  •  libxshmfence1:amd64 1.2-1
  •  libxslt1.1:amd64 1.1.28-4
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables11 1.6.0-2
  •  libxtst6:amd64 2:1.2.2-1
  •  libxv1:amd64 2:1.0.10-1
  •  libxvidcore4:amd64 2:1.3.4-1
  •  libxvmc1:amd64 2:1.0.9-1
  •  libxxf86dga1:amd64 2:1.1.4-1
  •  libxxf86vm1:amd64 1:1.1.4-1
  •  libyajl2:amd64 2.1.0-2
  •  libyaml-0-2:amd64 0.1.6-3
  •  libyaml-cpp0.5v5:amd64 0.5.2-3
  •  libyaml-tiny-perl 1.69-1
  •  libyelp0 3.20.1-1
  •  libzbar0 0.10+doc-10b3
  •  libzeitgeist-2.0-0:amd64 0.9.16-0.1
  •  libzephyr4:amd64 3.1.2-1
  •  libzip4:amd64 1.1.2-1.1
  •  libzmq5:amd64 4.1.4-7
  •  libzvbi0:amd64 0.2.35-10b2
  •  libzvbi-common 0.2.35-10b2
  •  lightsoff 1:3.20.0-1
  •  linux-base 4.3
  •  linux-image-4.6.0-trunk-amd64 4.6-0tanglu1
  •  linux-image-amd64 4.6+73tanglu1
  •  linux-libc-dev:amd64 4.6-0tanglu1
  •  localechooser-data 2.67tanglu1
  •  locales 2.22-12
  •  login 1:4.2-3.1
  •  logrotate 3.8.7-1tanglu1
  •  lp-solve 5.5.0.15-4
  •  lsb-base 4.1+Debian13+nmu1
  •  lsb-release 4.1+Debian13+nmu1
  •  lshw 02.17-1.1b1
  •  lsof 4.89+dfsg-0.1
  •  ltrace 0.7.3-5.1
  •  lua-bitop:amd64 1.0.2-3
  •  lua-expat:amd64 1.3.0-3
  •  lua-json 1.3.3-1
  •  lua-lpeg:amd64 0.12.2-1
  •  lua-socket:amd64 3.0~rc1+git+321c0c9-1
  •  make 4.1-9
  •  makedev 2.3.1-93
  •  man-db 2.7.5-1
  •  manpages 4.06-1
  •  manpages-dev 4.06-1
  •  mawk 1.3.3-17
  •  memtest86+ 5.01-3
  •  mesa-utils 8.3.0-1
  •  mesa-va-drivers:amd64 11.2.2-1
  •  milou 4:5.6.5-1
  •  mime-support 3.60
  •  mlocate 0.26-1
  •  mobile-broadband-provider-info 20140317-1
  •  modemmanager 1.4.14-1
  •  mount 2.28-5
  •  mousetweaks 3.12.0-1
  •  mscompress 0.4-3
  •  mtr-tiny 0.86-1
  •  multiarch-support 2.22-12
  •  muon-discover 4:5.7.1-1
  •  mutter 3.20.3-2
  •  mutter-common 3.20.3-2
  •  mysql-common 5.6.30-1
  •  mysql-server-core-5.6 5.6.30-1
  •  nano 2.5.3-3
  •  nautilus 3.20.1-3
  •  nautilus-data 3.20.1-3
  •  nautilus-share 0.7.3-2
  •  ncurses-base 6.0+20160319-1
  •  ncurses-bin 6.0+20160319-1
  •  netbase 5.3
  •  netcat-openbsd 1.105-7
  •  netcat-traditional 1.10-41
  •  netpbm 2:10.0-15.3b1
  •  net-tools 1.60+git20150829.73cef8a-2
  •  network-manager 1.2.2-1tanglu3
  •  network-manager-gnome 1.2.2-2
  •  network-manager-pptp 1.2.2-1
  •  network-manager-pptp-gnome 1.2.2-1
  •  nfacct 1.0.1-1.1
  •  notification-daemon 3.20.0-1
  •  ntfs-3g 1:2016.2.22AR.1-3b2
  •  ntp 1:4.2.8p4+dfsg-3tanglu2
  •  ntrack-module-libnl-0 016-1.3b1
  •  okular 4:15.08.3-1
  •  okular-extra-backends 4:15.08.3-1
  •  openprinting-ppds 20160603-1
  •  openssh-client 1:7.2p2-5
  •  openssl 1.0.2h-1
  •  os-prober 1.71
  •  oxygen-icon-theme 4:4.14.0-1
  •  oxygen-sounds 4:5.6.5-1
  •  p11-kit 0.23.2-3
  •  p11-kit-modules:amd64 0.23.2-3
  •  p7zip 15.14.1+dfsg-2
  •  p7zip-full 15.14.1+dfsg-2
  •  packagekit 1.1.1-1
  •  packagekit-tools 1.1.1-1
  •  parted 3.2-15
  •  passwd 1:4.2-3.1
  •  paxctld 1.1-1
  •  pciutils 1:3.3.1-1.1
  •  pcmciautils 018-8
  •  perl 5.22.2-1
  •  perl-base 5.22.2-1
  •  perl-modules-5.22 5.22.2-1
  •  phonon4qt5:amd64 4:4.9.0-3
  •  phonon4qt5-backend-gstreamer:amd64 4:4.9.0-1
  •  phonon4qt5-backend-vlc:amd64 0.9.0-1
  •  phonon:amd64 4:4.9.0-3
  •  phonon-backend-gstreamer:amd64 4:4.9.0-1
  •  phonon-backend-gstreamer-common:amd64 4:4.9.0-1
  •  phonon-backend-vlc:amd64 0.9.0-1
  •  pidgin-data 2.11.0-1
  •  pinentry-curses 0.9.7-5
  •  pinentry-gnome3 0.9.7-5
  •  pinentry-qt 0.9.7-5
  •  pinentry-qt4 0.9.7-5
  •  pkg-config 0.29-4
  •  plasma-dataengines-addons 4:5.6.5-1
  •  plasma-desktop 4:5.6.5-1
  •  plasma-desktop-data 4:5.6.5-1
  •  plasma-discover 5.7.1-1
  •  plasma-discover-common 5.7.1-1
  •  plasma-framework 5.22.0-1
  •  plasma-integration 5.6.5-1
  •  plasma-nm 4:5.6.5-1
  •  plasma-pa 5.6.5-1
  •  plasma-runners-addons 4:5.6.5-1
  •  plasma-runner-telepathy-contact 15.08.3-1
  •  plasma-scriptengine-javascript 4:15.08.3-1
  •  plasma-wallpapers-addons 4:5.6.5-1
  •  plasma-widgets-addons 4:5.6.5-1
  •  plasma-workspace 4:5.6.5.1-1
  •  plymouth 0.9.2-2tanglu3
  •  plymouth-themes 0.9.2-2tanglu3
  •  plymouth-theme-tanglu-logo 3.0
  •  pm-utils 1.4.1-16
  •  policykit-1 0.105-15
  •  policykit-desktop-privileges 0.1
  •  polkit-kde-agent-1 4:5.7.0-1
  •  poppler-data 0.4.7-7
  •  poppler-utils 0.44.0-3
  •  popularity-contest 1.60tanglu1
  •  powerdevil 4:5.6.5-1
  •  powerdevil-data 4:5.6.5-1
  •  powermgmt-base 1.31+nmu1
  •  ppp 2.4.7-1+2
  •  pppconfig 2.3.23
  •  pppoe 3.8-3
  •  pppoeconf 1.21
  •  pptp-linux 1.8.0-1
  •  printer-driver-c2esp 27-2
  •  printer-driver-foo2zjs 20160313dfsg0-2
  •  printer-driver-foo2zjs-common 20160313dfsg0-2
  •  printer-driver-gutenprint 5.2.11-1
  •  printer-driver-hpcups 3.16.5+repack0-1
  •  printer-driver-min12xxw 0.0.9-9
  •  printer-driver-pnm2ppa 1.13-7
  •  printer-driver-postscript-hp 3.16.5+repack0-1
  •  printer-driver-ptouch 1.4-1
  •  printer-driver-pxljr 1.4+repack0-4b1
  •  printer-driver-sag-gdi 0.1-4
  •  printer-driver-splix 2.0.0+svn315-5
  •  print-manager 4:16.04.1-2
  •  prism2-usb-firmware-installer 0.2.9+dfsg-5
  •  procps 2:3.3.11-3
  •  psmisc 22.21-2.1
  •  pulseaudio 8.0-2b1
  •  pulseaudio-module-bluetooth 8.0-2b1
  •  pulseaudio-module-x11 8.0-2b1
  •  pulseaudio-utils 8.0-2b1
  •  python2.7 2.7.12~rc1-2
  •  python 2.7.9-1tanglu1
  •  python2.7-minimal 2.7.12~rc1-2
  •  python3 3.5.1-4
  •  python3.5 3.5.2-1
  •  python3.5-minimal 3.5.2-1
  •  python3-apt 1.1.0~beta2
  •  python3-brlapi 5.3.1-3
  •  python3-cairo 1.10.0+dfsg-5b2
  •  python3-chardet 2.3.0-2
  •  python3-cups 1.9.73-1
  •  python3-cupshelpers 1.5.7-2
  •  python3-dbus 1.2.4-1b1
  •  python3-debian 0.1.28
  •  python3-gi 3.20.1-1
  •  python3-gi-cairo 3.20.1-1
  •  python3-louis 2.6.4-2
  •  python3-minimal 3.5.1-4
  •  python3-pexpect 4.0.1-1
  •  python3-pil:amd64 3.2.0-2
  •  python3-pkg-resources 20.10.1-1.1
  •  python3-ptyprocess 0.5.1-1
  •  python3-pyatspi 2.20.1+dfsg-1
  •  python3-pykde4 4:4.14.3-1
  •  python3-pyqt4 4.11.4+dfsg-2
  •  python3-renderpm:amd64 3.3.0-1b1
  •  python3-reportlab 3.3.0-1b1
  •  python3-reportlab-accel:amd64 3.3.0-1b1
  •  python3-requests 2.10.0-2
  •  python3-sip 4.18+dfsg-1
  •  python3-six 1.10.0-3
  •  python3-smbc 1.0.15.5-1b2
  •  python3-software-properties 0.92.25debian1tanglu1
  •  python3-speechd 0.8.4-2
  •  python3-uno 1:5.1.3-1tanglu1
  •  python3-urllib3 1.15.1-2
  •  python3-xdg 0.25-4
  •  python-apt-common 1.1.0~beta2
  •  python-blinker 1.3.dfsg2-1
  •  python-boto 2.40.0-1
  •  python-cffi-backend 1.6.0-1
  •  python-chardet 2.3.0-2
  •  python-cloudfiles 1.7.11-3
  •  python-crypto 2.6.1-6b1
  •  python-cryptography 1.4-1
  •  python-dbus 1.2.4-1b1
  •  python-enum34 1.1.5-1
  •  python-gdbm 2.7.9-1
  •  python-gi 3.20.1-1
  •  python-gobject-2 2.28.6-12
  •  python-gobject 3.20.1-1
  •  python-idna 2.1-1
  •  python-ipaddress 1.0.16-1
  •  python-jwt 1.4.0-1
  •  python-ldb 2:1.1.26-1
  •  python-lockfile 1:0.10.2-2
  •  python-minimal 2.7.9-1tanglu1
  •  python-ndg-httpsclient 0.4.0-3
  •  python-oauthlib 1.1.2-1
  •  python-openssl 0.15.1-2
  •  python-paramiko 2.0.0-1
  •  python-pkg-resources 20.10.1-1.1
  •  python-pyasn1 0.1.9-1
  •  python-qt4-dbus 4.11.4+dfsg-2
  •  python-requests 2.10.0-2
  •  python-samba 2:4.4.3+dfsg-4b2
  •  python-setuptools 20.10.1-1.1
  •  python-six 1.10.0-3
  •  python-talloc 2.1.6-1
  •  python-tdb 1.3.9-1
  •  python-urllib3 1.15.1-2
  •  python-xdg 0.25-4
  •  python-zeitgeist 0.9.16-0.1
  •  qdbus 4:4.8.7+dfsg-8
  •  qdbus-qt5 5.6.1-2
  •  qml-module-org-kde-bluezqt:amd64 5.23.0-1
  •  qml-module-org-kde-draganddrop:amd64 5.23.0-1
  •  qml-module-org-kde-extensionplugin:amd64 5.22.0-2
  •  qml-module-org-kde-kcoreaddons:amd64 5.23.0-1
  •  qml-module-org-kde-kio:amd64 5.23.0-1
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.23.0-1
  •  qml-module-org-kde-kquickcontrols:amd64 5.23.0-1
  •  qml-module-org-kde-kwindowsystem:amd64 5.23.0-1
  •  qml-module-org-kde-runnermodel 5.22.0-1
  •  qml-module-org-kde-solid:amd64 5.23.0-1
  •  qml-module-org-kde-telepathy 15.08.3-1
  •  qml-module-qtgraphicaleffects:amd64 5.6.1-3
  •  qml-module-qt-labs-folderlistmodel:amd64 5.6.1-4
  •  qml-module-qt-labs-settings:amd64 5.6.1-4
  •  qml-module-qtmultimedia:amd64 5.6.1-2
  •  qml-module-qtquick2:amd64 5.6.1-4
  •  qml-module-qtquick-controls:amd64 5.6.1-2
  •  qml-module-qtquick-controls-styles-breeze 4:5.6.5-1
  •  qml-module-qtquick-dialogs:amd64 5.6.1-2
  •  qml-module-qtquick-layouts:amd64 5.6.1-2
  •  qml-module-qtquick-privatewidgets:amd64 5.6.1-2
  •  qml-module-qtquick-window2:amd64 5.6.1-4
  •  qml-module-qtwebkit:amd64 5.6.1+dfsg-4
  •  qpdf 6.0.0-2
  •  qt5-image-formats-plugins:amd64 5.6.1-2
  •  qt-at-spi:amd64 0.4.0-3
  •  qtchooser 58-gfab25f1-1
  •  qtcore4-l10n 4:4.8.7+dfsg-8
  •  qttools5-dev-tools 5.6.1-2
  •  qttranslations5-l10n 5.6.1-2
  •  qtwayland5:amd64 5.6.1-2
  •  rake 10.5.0-2
  •  readline-common 6.3-8
  •  realmd 0.16.2-2
  •  remmina 1.1.2-3
  •  remmina-common 1.1.2-3
  •  remmina-plugin-rdp 1.1.2-3
  •  remmina-plugin-vnc 1.1.2-3
  •  resolvconf 1.79
  •  rfkill 0.5-1
  •  rsync 3.1.1-3
  •  rsyslog 8.16.0-1b2
  •  rtkit 0.11-4
  •  ruby 1:2.3.0+4
  •  ruby2.3 2.3.1-2
  •  ruby-did-you-mean 1.0.0-2
  •  rubygems-integration 1.10
  •  ruby-minitest 5.9.0-1
  •  ruby-net-telnet 0.1.1-2
  •  ruby-power-assert 0.3.0-1
  •  ruby-test-unit 3.1.7-2
  •  rygel 0.30.3-1
  •  samba-common 2:4.4.3+dfsg-4b2
  •  samba-common-bin 2:4.4.3+dfsg-4b2
  •  samba-libs:amd64 2:4.4.3+dfsg-4b2
  •  sane-utils 1.0.25-2
  •  sddm 0.13.0-1
  •  sddm-theme-breeze 4:5.6.5.1-1
  •  seahorse 3.20.0-1
  •  sed 4.2.2-7.1
  •  sensible-utils 0.0.9
  •  sgml-base 1.28
  •  sgml-data 2.0.10
  •  shared-mime-info 1.6-1
  •  shotwell 0.22.1-1
  •  shotwell-common 0.22.1-1
  •  signond 8.57+20150423-3
  •  signon-kwallet-extension 4:16.04.2-1
  •  signon-plugin-oauth2 0.22-1
  •  signon-plugin-password 8.57+20150423-3
  •  signon-ui-service 0.17+15.10.20150810-2
  •  signon-ui-x11 0.17+15.10.20150810-2
  •  simple-scan 3.20.0-1
  •  sni-qt:amd64 0.2.7+15.10.20150729-2
  •  socat 1.7.3.1-1
  •  software-properties-common 0.92.25debian1tanglu1
  •  software-properties-gtk 0.92.25debian1tanglu1
  •  software-properties-kde 0.92.25debian1tanglu1
  •  sonnet-plugins 5.23.0-1
  •  soprano-daemon 2.9.4+dfsg-3b1
  •  sound-theme-freedesktop 0.8-1
  •  speech-dispatcher 0.8.4-2
  •  speech-dispatcher-audio-plugins:amd64 0.8.4-2
  •  squashfs-tools 1:4.3-3
  •  ssh-askpass-gnome 1:7.2p2-5
  •  sshfs 2.7-1
  •  ssl-cert 1.0.38
  •  startpar 0.59-3b1
  •  strace 4.8-1.1
  •  sudo 1.8.15-1.1
  •  system-config-printer 1.5.7-2
  •  system-config-printer-common 1.5.7-2
  •  system-config-printer-udev 1.5.7-2
  •  systemd 229-6tanglu3
  •  systemd-sysv 229-6tanglu3
  •  systemsettings 4:5.6.5-1
  •  sysvinit-utils 2.88dsf-59.7
  •  sysv-rc 2.88dsf-59.7
  •  tanglu-archive-keyring 2015.04
  •  tanglu-artwork-base 3.0
  •  tanglu-gnome 4.2.1
  •  tanglu-gnome-settings 0.4
  •  tanglu-kde 4.2.1
  •  tanglu-kde-settings 4.0.1
  •  tanglu-minimal 4.2.1
  •  tanglu-standard 4.2.1
  •  tanglu-theme-gnome 3.0
  •  tanglu-theme-kde 3.0
  •  tar 1.29-1
  •  tasksel 3.28tanglu1
  •  tasksel-data 3.28tanglu1
  •  tcl 8.6.0+9
  •  tcl8.6 8.6.5+dfsg-2
  •  tcpd 7.6.q-25
  •  tcpdump 4.7.4-1b1
  •  telepathy-accounts-signon 1.0-1b1
  •  telepathy-gabble 0.18.3-2b2
  •  telepathy-haze 0.8.0-2
  •  telepathy-idle 0.2.0-2
  •  telepathy-logger 0.8.2-1
  •  telepathy-mission-control-5 1:5.16.3-2
  •  telepathy-rakia 0.8.0-3b1
  •  telepathy-salut 0.8.1-5b2
  •  telnet 0.17-40b1
  •  time 1.7-25.1
  •  tk 8.6.0+9
  •  tk8.6 8.6.5-1
  •  totem 3.20.1-3
  •  totem-common 3.20.1-3
  •  totem-plugins 3.20.1-3
  •  traceroute 1:2.1.0-1
  •  tracker 1.8.0-4
  •  tracker-extract 1.8.0-4
  •  tracker-gui 1.8.0-4
  •  tracker-miner-fs 1.8.0-4
  •  tzdata 2016e-1
  •  ucf 3.0036
  •  udev 229-6tanglu3
  •  udisks2 2.1.7-2
  •  ufw 0.35-2
  •  unattended-upgrades 0.83.3.2+deb8u1tanglu1
  •  uno-libs3 5.1.3-1tanglu1
  •  unzip 6.0-20
  •  update-inetd 4.43
  •  upower 0.99.4-3
  •  ure 5.1.3-1tanglu1
  •  usb-modeswitch 2.4.0+repack0-1
  •  usb-modeswitch-data 20160612-1
  •  usbmuxd 1.1.0-2b2
  •  usbutils 1:007-4
  •  user-manager 4:5.6.5-1
  •  user-setup 1.58tanglu1
  •  usrmerge 11
  •  util-linux 2.28-5
  •  uuid-runtime 2.28-5
  •  va-driver-all:amd64 1.7.0-2
  •  vbetool 1.1-3
  •  vim-common 2:7.4.1829-1
  •  vim-tiny 2:7.4.1829-1
  •  vino 3.20.2-1b2
  •  vlc 2.2.3-1tanglu3
  •  vlc-data 2.2.3-1tanglu3
  •  vlc-nox 2.2.3-1tanglu3
  •  vlc-plugin-notify 2.2.3-1tanglu3
  •  vlc-plugin-samba 2.2.3-1tanglu3
  •  wamerican 7.1-1
  •  wget 1.18-1
  •  whiptail 0.52.18-3b3
  •  wireless-regdb 2015.07.20-1
  •  wireless-tools 30~pre9-11
  •  wpasupplicant 2.3-2.3
  •  x11-apps 7.7+6
  •  x11-common 1:7.7+15
  •  x11-session-utils 7.7+2
  •  x11-utils 7.7+3
  •  x11-xkb-utils 7.7+3
  •  x11-xserver-utils 7.7+7
  •  xauth 1:1.0.9-1
  •  xbitmaps 1.1.1-2
  •  xbrlapi 5.3.1-3
  •  xcursor-themes 1.0.4-1
  •  xdg-user-dirs 0.15-2
  •  xdg-user-dirs-gtk 0.10-1
  •  xdg-utils 1.1.1-1
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-75dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+3
  •  xinit 1.3.4-3
  •  xkb-data 2.12-1tanglu1
  •  xml-core 0.13+nmu2
  •  xorg 1:7.7+15
  •  xorg-docs-core 1:1.7.1-1
  •  xserver-common 2:1.18.3-1
  •  xserver-xephyr 2:1.18.3-1
  •  xserver-xorg 1:7.7+15
  •  xserver-xorg-core 2:1.18.3-1
  •  xserver-xorg-input-all 1:7.7+15
  •  xserver-xorg-input-evdev 1:2.10.2-1
  •  xserver-xorg-input-libinput 0.19.0-1
  •  xserver-xorg-input-mouse 1:1.9.1-1b1
  •  xserver-xorg-input-synaptics 1.8.3-2
  •  xserver-xorg-input-vmmouse 1:13.1.0-1b1
  •  xserver-xorg-input-wacom 0.30.0-1b1
  •  xserver-xorg-legacy 2:1.18.3-1
  •  xserver-xorg-video-all 1:7.7+15
  •  xserver-xorg-video-amdgpu 1.1.0-1
  •  xserver-xorg-video-ati 1:7.7.0-1
  •  xserver-xorg-video-fbdev 1:0.4.4-1b3
  •  xserver-xorg-video-intel 2:2.99.917+git20160522-1
  •  xserver-xorg-video-nouveau 1:1.0.12-2
  •  xserver-xorg-video-qxl 0.1.4-3b1
  •  xserver-xorg-video-radeon 1:7.7.0-1
  •  xserver-xorg-video-vesa 1:2.3.4-1b1
  •  xserver-xorg-video-vmware 1:13.1.0-2b2
  •  xterm 313-1tanglu1
  •  xwayland 2:1.18.3-1
  •  xz-utils 5.1.1alpha+20120614-2.1
  •  yelp 3.20.1-1
  •  yelp-xsl 3.20.1-1
  •  zeitgeist 0.9.16-0.1
  •  zeitgeist-core 0.9.16-0.1
  •  zeitgeist-datahub 0.9.16-0.1
  •  zenity 3.20.0-1
  •  zenity-common 3.20.0-1
  •  zip 3.0-11
  •  zlib1g:amd64 1:1.2.8.dfsg-2


Reader Ratings
Reader supplied reviews for Tanglu

Average rating
5.4
from 5 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Tanglu?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 4.0
Rating: 8
Date: 2017-12-20
Votes: 0


Currently using the Gnome DE install, and it's been great. I feel like it lives up to the idea of a "modern Debian". I haven't needed to install much, so unmet dependencies could be a problem that I just haven't encountered yet.


Was this review helpful? Yes No
Version: 4.0
Rating: 10
Date: 2017-11-25
Votes: 0


it is a perfectly stable system but it gets incompatible when added to ubuntu repositories.


Was this review helpful? Yes No
Version: 4.0
Rating: 2
Date: 2017-08-26
Votes: 1


I wanted to update to vlc 2.2.6 version. Kde plasma collapse and the system does not open.


Was this review helpful? Yes No

See all 5 reader reviews of Tanglu...


Copyright (C) 2001 - 2018 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly